// @ts-nocheck
/* eslint-disable */
import { createElement, useMemo, type ComponentType, type JSX } from "react";
import { useTranslation, Trans, type TransProps } from "react-i18next";
type TypedTransProps<Value, Components, Context extends string | undefined = undefined> = Omit<TransProps<string, never, never, Context>, "values" | "ns" | "i18nKey"> & ({} extends Value ? {} : {
    values: Value;
}) & {
    components: Components;
};
function createProxy(initValue: (key: string) => any) {
    function define(key: string) {
        const value = initValue(key);
        Object.defineProperty(container, key, { value, configurable: true });
        return value;
    }
    const container = {
        __proto__: new Proxy({ __proto__: null }, {
            get(_, key) {
                if (typeof key === "symbol")
                    return undefined;
                return define(key);
            },
        }),
    };
    return new Proxy(container, {
        getPrototypeOf: () => null,
        setPrototypeOf: (_, v) => v === null,
        getOwnPropertyDescriptor: (_, key) => {
            if (typeof key === "symbol")
                return undefined;
            if (!(key in container))
                define(key);
            return Object.getOwnPropertyDescriptor(container, key);
        },
    });
}
export function useAFFiNEI18N(): {
    /**
      * `404 - Page not found`
      */
    ["404 - Page Not Found"](): string;
    /**
      * `Back to my Content`
      */
    ["404.back"](): string;
    /**
      * `Sorry, you do not have access or this content does not exist...`
      */
    ["404.hint"](): string;
    /**
      * `Sign in to another account`
      */
    ["404.signOut"](): string;
    /**
      * `AFFiNE Cloud`
      */
    ["AFFiNE Cloud"](): string;
    /**
      * `AFFiNE Community`
      */
    ["AFFiNE Community"](): string;
    /**
      * `About AFFiNE`
      */
    ["About AFFiNE"](): string;
    /**
      * `Access level`
      */
    ["Access level"](): string;
    /**
      * `Actions`
      */
    Actions(): string;
    /**
      * `Add filter`
      */
    ["Add Filter"](): string;
    /**
      * `Add workspace`
      */
    ["Add Workspace"](): string;
    /**
      * `Select the existed database file`
      */
    ["Add Workspace Hint"](): string;
    /**
      * `Add a sub doc inside`
      */
    ["Add a subpage inside"](): string;
    /**
      * `Add to favourites`
      */
    ["Add to Favorites"](): string;
    /**
      * `Add to favourites`
      */
    ["Add to favorites"](): string;
    /**
      * `Added successfully`
      */
    ["Added Successfully"](): string;
    /**
      * `Added to favourites`
      */
    ["Added to Favorites"](): string;
    /**
      * `All changes are saved locally`
      */
    ["All changes are saved locally"](): string;
    /**
      * `All data has been stored in the cloud. `
      */
    ["All data has been stored in the cloud"](): string;
    /**
      * `All docs`
      */
    ["All pages"](): string;
    /**
      * `App version`
      */
    ["App Version"](): string;
    /**
      * `Appearance settings`
      */
    ["Appearance Settings"](): string;
    /**
      * `Append to daily note`
      */
    ["Append to Daily Note"](): string;
    /**
      * `Available offline`
      */
    ["Available Offline"](): string;
    /**
      * `Back home`
      */
    ["Back Home"](): string;
    /**
      * `Back to quick search`
      */
    ["Back to Quick Search"](): string;
    /**
      * `Back to all`
      */
    ["Back to all"](): string;
    /**
      * `Body text`
      */
    ["Body text"](): string;
    /**
      * `Bold`
      */
    Bold(): string;
    /**
      * `Cancel`
      */
    Cancel(): string;
    /**
      * `New avatar will be shown for everyone.`
      */
    ["Change avatar hint"](): string;
    /**
      * `New name will be shown for everyone.`
      */
    ["Change workspace name hint"](): string;
    /**
      * `View the AFFiNE Changelog.`
      */
    ["Changelog description"](): string;
    /**
      * `Check keyboard shortcuts quickly`
      */
    ["Check Keyboard Shortcuts quickly"](): string;
    /**
      * `Check our docs`
      */
    ["Check Our Docs"](): string;
    /**
      * `Check for updates`
      */
    ["Check for updates"](): string;
    /**
      * `Check for updates automatically`
      */
    ["Check for updates automatically"](): string;
    /**
      * `Choose your font style`
      */
    ["Choose your font style"](): string;
    /**
      * `Click to replace photo`
      */
    ["Click to replace photo"](): string;
    /**
      * `Client border style`
      */
    ["Client Border Style"](): string;
    /**
      * `Cloud workspace`
      */
    ["Cloud Workspace"](): string;
    /**
      * `Code block`
      */
    ["Code block"](): string;
    /**
      * `Collaboration`
      */
    Collaboration(): string;
    /**
      * `Collaborating with other members requires AFFiNE Cloud service.`
      */
    ["Collaboration Description"](): string;
    /**
      * `Collapse sidebar`
      */
    ["Collapse sidebar"](): string;
    /**
      * `Collections`
      */
    Collections(): string;
    /**
      * `Communities`
      */
    Communities(): string;
    /**
      * `Confirm`
      */
    Confirm(): string;
    /**
      * `Connector`
      */
    Connector(): string;
    /**
      * `Contact us`
      */
    ["Contact Us"](): string;
    /**
      * `Contact us`
      */
    ["Contact with us"](): string;
    /**
      * `Continue`
      */
    Continue(): string;
    /**
      * `Continue with Google`
      */
    ["Continue with Google"](): string;
    /**
      * `Convert to `
      */
    ["Convert to "](): string;
    /**
      * `Copied link to clipboard`
      */
    ["Copied link to clipboard"](): string;
    /**
      * `Copy`
      */
    Copy(): string;
    /**
      * `Copy Link`
      */
    ["Copy Link"](): string;
    /**
      * `Create`
      */
    Create(): string;
    /**
      * `Create or import`
      */
    ["Create Or Import"](): string;
    /**
      * `Create a link you can easily share with anyone.`
      */
    ["Create Shared Link Description"](): string;
    /**
      * `Create a collection`
      */
    ["Create a collection"](): string;
    /**
      * `Create your own workspace`
      */
    ["Create your own workspace"](): string;
    /**
      * `Created`
      */
    Created(): string;
    /**
      * `Created successfully`
      */
    ["Created Successfully"](): string;
    /**
      * `Created with`
      */
    ["Created with"](): string;
    /**
      * `Curve Connector`
      */
    ["Curve Connector"](): string;
    /**
      * `Customise`
      */
    Customize(): string;
    /**
      * `Customise your  AFFiNE Appearance`
      */
    ["Customize your  AFFiNE Appearance"](): string;
    /**
      * `Database file already loaded`
      */
    DB_FILE_ALREADY_LOADED(): string;
    /**
      * `Invalid database file`
      */
    DB_FILE_INVALID(): string;
    /**
      * `Database file migration failed`
      */
    DB_FILE_MIGRATION_FAILED(): string;
    /**
      * `Database file path invalid`
      */
    DB_FILE_PATH_INVALID(): string;
    /**
      * `Data sync mode`
      */
    ["Data sync mode"](): string;
    /**
      * `Date`
      */
    Date(): string;
    /**
      * `Date Format`
      */
    ["Date Format"](): string;
    /**
      * `Default location`
      */
    ["Default Location"](): string;
    /**
      * `By default will be saved to {{location}}`
      */
    ["Default db location hint"](options: {
        readonly location: string;
    }): string;
    /**
      * `Delete`
      */
    Delete(): string;
    /**
      * `Delete member?`
      */
    ["Delete Member?"](): string;
    /**
      * `Delete workspace`
      */
    ["Delete Workspace"](): string;
    /**
      * `After deleting this Workspace, you will permanently delete all of its content for everyone. No one will be able to recover the content of this Workspace.`
      */
    ["Delete Workspace Label Hint"](): string;
    /**
      * `Please type “Delete” to confirm`
      */
    ["Delete Workspace placeholder"](): string;
    /**
      * `Delete doc?`
      */
    ["Delete page?"](): string;
    /**
      * `Delete permanently`
      */
    ["Delete permanently"](): string;
    /**
      * `Disable`
      */
    Disable(): string;
    /**
      * `Disable public link`
      */
    ["Disable Public Link"](): string;
    /**
      * `Disable public link ?`
      */
    ["Disable Public Link ?"](): string;
    /**
      * `Disabling this public link will prevent anyone with the link from accessing this page.`
      */
    ["Disable Public Link Description"](): string;
    /**
      * `Disable public sharing`
      */
    ["Disable Public Sharing"](): string;
    /**
      * `Discover what's new`
      */
    ["Discover what's new"](): string;
    /**
      * `Discover what's new!`
      */
    ["Discover what's new!"](): string;
    /**
      * `Display language`
      */
    ["Display Language"](): string;
    /**
      * `Divider`
      */
    Divider(): string;
    /**
      * `Download all data`
      */
    ["Download all data"](): string;
    /**
      * `Download core data`
      */
    ["Download core data"](): string;
    /**
      * `Download {{CoreOrAll}} data`
      */
    ["Download data"](options: {
        readonly CoreOrAll: string;
    }): string;
    /**
      * `It takes up more space on your device.`
      */
    ["Download data Description1"](): string;
    /**
      * `It takes up little space on your device.`
      */
    ["Download data Description2"](): string;
    /**
      * `Download updates automatically`
      */
    ["Download updates automatically"](): string;
    /**
      * `Early access stage`
      */
    ["Early Access Stage"](): string;
    /**
      * `Edgeless`
      */
    Edgeless(): string;
    /**
      * `Edit`
      */
    Edit(): string;
    /**
      * `Edit filter`
      */
    ["Edit Filter"](): string;
    /**
      * `Editor version`
      */
    ["Editor Version"](): string;
    /**
      * `Elbowed connector`
      */
    ["Elbowed Connector"](): string;
    /**
      * `Enable`
      */
    Enable(): string;
    /**
      * `Enable AFFiNE Cloud`
      */
    ["Enable AFFiNE Cloud"](): string;
    /**
      * `If enabled, the data in this workspace will be backed up and synchronised via AFFiNE Cloud.`
      */
    ["Enable AFFiNE Cloud Description"](): string;
    /**
      * `The following functions rely on AFFiNE Cloud. All data is stored on the current device. You can enable AFFiNE Cloud for this workspace to keep data in sync with the cloud.`
      */
    ["Enable cloud hint"](): string;
    /**
      * `Enabled success`
      */
    ["Enabled success"](): string;
    /**
      * `Exclude from filter`
      */
    ["Exclude from filter"](): string;
    /**
      * `Expand sidebar`
      */
    ["Expand sidebar"](): string;
    /**
      * `Expand/Collapse sidebar`
      */
    ["Expand/Collapse Sidebar"](): string;
    /**
      * `Export`
      */
    Export(): string;
    /**
      * `Export AFFiNE backup file`
      */
    ["Export AFFiNE backup file"](): string;
    /**
      * `You can export the entire Workspace data for backup, and the exported data can be re-imported.`
      */
    ["Export Description"](): string;
    /**
      * `Download a static copy of your page to share with others.`
      */
    ["Export Shared Pages Description"](): string;
    /**
      * `Export failed`
      */
    ["Export failed"](): string;
    /**
      * `Export success`
      */
    ["Export success"](): string;
    /**
      * `Export to HTML`
      */
    ["Export to HTML"](): string;
    /**
      * `Export to Markdown`
      */
    ["Export to Markdown"](): string;
    /**
      * `Export to PDF`
      */
    ["Export to PDF"](): string;
    /**
      * `Export to PNG`
      */
    ["Export to PNG"](): string;
    /**
      * `File already exists`
      */
    FILE_ALREADY_EXISTS(): string;
    /**
      * `Failed to publish workspace`
      */
    ["Failed to publish workspace"](): string;
    /**
      * `Favourite`
      */
    Favorite(): string;
    /**
      * `Favourite docs for easy access`
      */
    ["Favorite pages for easy access"](): string;
    /**
      * `Favourited`
      */
    Favorited(): string;
    /**
      * `Favourites`
      */
    Favorites(): string;
    /**
      * `Filters`
      */
    Filters(): string;
    /**
      * `Found 0 results`
      */
    ["Find 0 result"](): string;
    /**
      * `Found {{number}} result(s)`
      */
    ["Find results"](options: {
        readonly number: string;
    }): string;
    /**
      * `Font style`
      */
    ["Font Style"](): string;
    /**
      * `Force sign out`
      */
    ["Force Sign Out"](): string;
    /**
      * `Full width layout`
      */
    ["Full width Layout"](): string;
    /**
      * `General`
      */
    General(): string;
    /**
      * `Get in touch!`
      */
    ["Get in touch!"](): string;
    /**
      * `Get in touch! Join our communities.`
      */
    ["Get in touch! Join our communities"](): string;
    /**
      * `Get in touch! Join our communities.`
      */
    ["Get in touch! Join our communities."](): string;
    /**
      * `Go back`
      */
    ["Go Back"](): string;
    /**
      * `Go forward`
      */
    ["Go Forward"](): string;
    /**
      * `Got it`
      */
    ["Got it"](): string;
    /**
      * `Group`
      */
    Group(): string;
    /**
      * `Group as database`
      */
    ["Group as Database"](): string;
    /**
      * `Hand`
      */
    Hand(): string;
    /**
      * `Heading {{number}}`
      */
    Heading(options: {
        readonly number: string;
    }): string;
    /**
      * `Help and feedback`
      */
    ["Help and Feedback"](): string;
    /**
      * `How is AFFiNE Alpha different?`
      */
    ["How is AFFiNE Alpha different?"](): string;
    /**
      * `Image`
      */
    Image(): string;
    /**
      * `Import`
      */
    Import(): string;
    /**
      * `Increase indent`
      */
    ["Increase indent"](): string;
    /**
      * `Info`
      */
    Info(): string;
    /**
      * `Legal info`
      */
    ["Info of legal"](): string;
    /**
      * `Inline code`
      */
    ["Inline code"](): string;
    /**
      * `Invitation sent`
      */
    ["Invitation sent"](): string;
    /**
      * `Invited members have been notified with email to join this Workspace.`
      */
    ["Invitation sent hint"](): string;
    /**
      * `Invite`
      */
    Invite(): string;
    /**
      * `Invite members`
      */
    ["Invite Members"](): string;
    /**
      * `Invited members will collaborate with you in current workspace`
      */
    ["Invite Members Message"](): string;
    /**
      * `Search mail (Gmail support only)`
      */
    ["Invite placeholder"](): string;
    /**
      * `It takes up little space on your device.`
      */
    ["It takes up little space on your device"](): string;
    /**
      * `It takes up little space on your device.`
      */
    ["It takes up little space on your device."](): string;
    /**
      * `It takes up more space on your device.`
      */
    ["It takes up more space on your device"](): string;
    /**
      * `It takes up more space on your device.`
      */
    ["It takes up more space on your device."](): string;
    /**
      * `Italic`
      */
    Italic(): string;
    /**
      * `Joined workspace`
      */
    ["Joined Workspace"](): string;
    /**
      * `Jump to`
      */
    ["Jump to"](): string;
    /**
      * `Keyboard shortcuts`
      */
    ["Keyboard Shortcuts"](): string;
    /**
      * `Leave`
      */
    Leave(): string;
    /**
      * `Leave workspace`
      */
    ["Leave Workspace"](): string;
    /**
      * `After you leave, you will no longer be able to access the contents of this workspace.`
      */
    ["Leave Workspace Description"](): string;
    /**
      * `After you leave, you will not be able to access content within this workspace.`
      */
    ["Leave Workspace hint"](): string;
    /**
      * `Hyperlink (with selected text)`
      */
    Link(): string;
    /**
      * `Loading...`
      */
    Loading(): string;
    /**
      * `Loading All Workspaces`
      */
    ["Loading All Workspaces"](): string;
    /**
      * `Local`
      */
    Local(): string;
    /**
      * `Local workspace`
      */
    ["Local Workspace"](): string;
    /**
      * `All data is stored on the current device. You can enable AFFiNE Cloud for this workspace to keep data in sync with the cloud.`
      */
    ["Local Workspace Description"](): string;
    /**
      * `Markdown syntax`
      */
    ["Markdown Syntax"](): string;
    /**
      * `Member`
      */
    Member(): string;
    /**
      * `{{name}} has been removed`
      */
    ["Member has been removed"](options: {
        readonly name: string;
    }): string;
    /**
      * `Members`
      */
    Members(): string;
    /**
      * `Manage members here, invite new member by email.`
      */
    ["Members hint"](): string;
    /**
      * `Move down`
      */
    ["Move Down"](): string;
    /**
      * `Move up`
      */
    ["Move Up"](): string;
    /**
      * `Move folder`
      */
    ["Move folder"](): string;
    /**
      * `Select a new storage location.`
      */
    ["Move folder hint"](): string;
    /**
      * `Move folder success`
      */
    ["Move folder success"](): string;
    /**
      * `Move doc to...`
      */
    ["Move page to"](): string;
    /**
      * `Move doc to...`
      */
    ["Move page to..."](): string;
    /**
      * `Move to`
      */
    ["Move to"](): string;
    /**
      * `Move to trash`
      */
    ["Move to Trash"](): string;
    /**
      * `Moved to trash`
      */
    ["Moved to Trash"](): string;
    /**
      * `My workspaces`
      */
    ["My Workspaces"](): string;
    /**
      * `Name your workspace`
      */
    ["Name Your Workspace"](): string;
    /**
      * `Native titlebar`
      */
    NativeTitleBar(): string;
    /**
      * `Navigation path`
      */
    ["Navigation Path"](): string;
    /**
      * `New '{{query}}' doc`
      */
    ["New Keyword Page"](options: {
        readonly query: string;
    }): string;
    /**
      * `New doc`
      */
    ["New Page"](): string;
    /**
      * `New workspace`
      */
    ["New Workspace"](): string;
    /**
      * `New version is ready`
      */
    ["New version is ready"](): string;
    /**
      * `No item`
      */
    ["No item"](): string;
    /**
      * `Non-Gmail is not supported`
      */
    ["Non-Gmail"](): string;
    /**
      * `None yet`
      */
    ["None yet"](): string;
    /**
      * `Not now`
      */
    ["Not now"](): string;
    /**
      * `Note`
      */
    Note(): string;
    /**
      * `Official website`
      */
    ["Official Website"](): string;
    /**
      * `Open workspace settings`
      */
    ["Open Workspace Settings"](): string;
    /**
      * `Open folder`
      */
    ["Open folder"](): string;
    /**
      * `Check the where the storage folder is located.`
      */
    ["Open folder hint"](): string;
    /**
      * `Open in new tab`
      */
    ["Open in new tab"](): string;
    /**
      * `Organise docs to build knowledge`
      */
    ["Organize pages to build knowledge"](): string;
    /**
      * `Owner`
      */
    Owner(): string;
    /**
      * `Page`
      */
    Page(): string;
    /**
      * `Paper`
      */
    Paper(): string;
    /**
      * `Pen`
      */
    Pen(): string;
    /**
      * `Pending`
      */
    Pending(): string;
    /**
      * `Permanently deleted`
      */
    ["Permanently deleted"](): string;
    /**
      * `Pivots`
      */
    Pivots(): string;
    /**
      * `Please type workspace name to confirm`
      */
    ["Placeholder of delete workspace"](): string;
    /**
      * `Please make sure you are online`
      */
    ["Please make sure you are online"](): string;
    /**
      * `Privacy`
      */
    Privacy(): string;
    /**
      * `Publish`
      */
    Publish(): string;
    /**
      * `Publish to web`
      */
    ["Publish to web"](): string;
    /**
      * ` The current workspace has been published to the web, everyone can view the contents of this workspace through the link.`
      */
    ["Published Description"](): string;
    /**
      * `Visitors can view the contents through the provided link.`
      */
    ["Published hint"](): string;
    /**
      * `Published to web`
      */
    ["Published to Web"](): string;
    /**
      * `Publishing to web requires AFFiNE Cloud service.`
      */
    Publishing(): string;
    /**
      * `After publishing to the web, everyone can view the content of this workspace through the link.`
      */
    ["Publishing Description"](): string;
    /**
      * `Quick search`
      */
    ["Quick Search"](): string;
    /**
      * `Search`
      */
    ["Quick search"](): string;
    /**
      * `Quick search...`
      */
    ["Quick search placeholder"](): string;
    /**
      * `Search in {{workspace}}`
      */
    ["Quick search placeholder2"](options: {
        readonly workspace: string;
    }): string;
    /**
      * `Docs can be freely added/removed from pivots, remaining accessible from "All docs".`
      */
    RFP(): string;
    /**
      * `Recent`
      */
    Recent(): string;
    /**
      * `Redo`
      */
    Redo(): string;
    /**
      * `Reduce indent`
      */
    ["Reduce indent"](): string;
    /**
      * `Remove from pivots`
      */
    ["Remove from Pivots"](): string;
    /**
      * `Remove from favourites`
      */
    ["Remove from favorites"](): string;
    /**
      * `Remove from workspace`
      */
    ["Remove from workspace"](): string;
    /**
      * `Remove photo`
      */
    ["Remove photo"](): string;
    /**
      * `Remove special filter`
      */
    ["Remove special filter"](): string;
    /**
      * `Removed from Favourites`
      */
    ["Removed from Favorites"](): string;
    /**
      * `Removed successfully`
      */
    ["Removed successfully"](): string;
    /**
      * `Rename`
      */
    Rename(): string;
    /**
      * `Restart to install update`
      */
    ["Restart Install Client Update"](): string;
    /**
      * `Restore it`
      */
    ["Restore it"](): string;
    /**
      * `Retain cached cloud data`
      */
    ["Retain cached cloud data"](): string;
    /**
      * `Retain local cached data`
      */
    ["Retain local cached data"](): string;
    /**
      * `Save`
      */
    Save(): string;
    /**
      * `Save as new collection`
      */
    ["Save As New Collection"](): string;
    /**
      * `Save as new collection`
      */
    ["Save as New Collection"](): string;
    /**
      * `All changes are saved locally, click to enable AFFiNE Cloud.`
      */
    ["Saved then enable AFFiNE Cloud"](): string;
    /**
      * `Select`
      */
    Select(): string;
    /**
      * `Select all`
      */
    ["Select All"](): string;
    /**
      * `Set a workspace name`
      */
    ["Set a Workspace name"](): string;
    /**
      * `Set database location`
      */
    ["Set database location"](): string;
    /**
      * `Set up an AFFiNE account to sync data`
      */
    ["Set up an AFFiNE account to sync data"](): string;
    /**
      * `Settings`
      */
    Settings(): string;
    /**
      * `Shape`
      */
    Shape(): string;
    /**
      * `Invite others to join the Workspace or publish it to web.`
      */
    ["Share Menu Public Workspace Description1"](): string;
    /**
      * `Current workspace has been published to the web as a public workspace.`
      */
    ["Share Menu Public Workspace Description2"](): string;
    /**
      * `Share with link`
      */
    ["Share with link"](): string;
    /**
      * `Shared docs`
      */
    ["Shared Pages"](): string;
    /**
      * `Sharing doc publicly requires AFFiNE Cloud service.`
      */
    ["Shared Pages Description"](): string;
    /**
      * `Shortcuts`
      */
    Shortcuts(): string;
    /**
      * `Sidebar`
      */
    Sidebar(): string;
    /**
      * `Sign in AFFiNE Cloud`
      */
    ["Sign in"](): string;
    /**
      * `Sign in and enable`
      */
    ["Sign in and Enable"](): string;
    /**
      * `Sign out`
      */
    ["Sign out"](): string;
    /**
      * `Signing out will cause the unsynchronised content to be lost.`
      */
    ["Sign out description"](): string;
    /**
      * `Skip`
      */
    Skip(): string;
    /**
      * `Start week on Monday`
      */
    ["Start Week On Monday"](): string;
    /**
      * `Stay logged out`
      */
    ["Stay logged out"](): string;
    /**
      * `Sticky`
      */
    Sticky(): string;
    /**
      * `Stop publishing`
      */
    ["Stop publishing"](): string;
    /**
      * `Storage`
      */
    Storage(): string;
    /**
      * `Storage folder`
      */
    ["Storage Folder"](): string;
    /**
      * `Storage and export`
      */
    ["Storage and Export"](): string;
    /**
      * `Straight connector`
      */
    ["Straight Connector"](): string;
    /**
      * `Strikethrough`
      */
    Strikethrough(): string;
    /**
      * `Successfully deleted`
      */
    ["Successfully deleted"](): string;
    /**
      * `Successfully enabled AFFiNE Cloud`
      */
    ["Successfully enabled AFFiNE Cloud"](): string;
    /**
      * `Successfully joined!`
      */
    ["Successfully joined!"](): string;
    /**
      * `Switch`
      */
    Switch(): string;
    /**
      * `Sync`
      */
    Sync(): string;
    /**
      * `Sync across devices with AFFiNE Cloud`
      */
    ["Sync across devices with AFFiNE Cloud"](): string;
    /**
      * `Synced with AFFiNE Cloud`
      */
    ["Synced with AFFiNE Cloud"](): string;
    /**
      * `Tags`
      */
    Tags(): string;
    /**
      * `Terms of Use`
      */
    ["Terms of Use"](): string;
    /**
      * `Text`
      */
    Text(): string;
    /**
      * `Theme`
      */
    Theme(): string;
    /**
      * `Title`
      */
    Title(): string;
    /**
      * `Trash`
      */
    Trash(): string;
    /**
      * `Once deleted, you can't undo this action. Do you confirm?`
      */
    TrashButtonGroupDescription(): string;
    /**
      * `Permanently delete`
      */
    TrashButtonGroupTitle(): string;
    /**
      * `Unknown error`
      */
    UNKNOWN_ERROR(): string;
    /**
      * `Underline`
      */
    Underline(): string;
    /**
      * `Undo`
      */
    Undo(): string;
    /**
      * `Ungroup`
      */
    Ungroup(): string;
    /**
      * `Unpin`
      */
    Unpin(): string;
    /**
      * `Once published to the web, visitors can view the contents through the provided link.`
      */
    ["Unpublished hint"](): string;
    /**
      * `Untitled`
      */
    Untitled(): string;
    /**
      * `Untitled collection`
      */
    ["Untitled Collection"](): string;
    /**
      * `Update available`
      */
    ["Update Available"](): string;
    /**
      * `Update collection`
      */
    ["Update Collection"](): string;
    /**
      * `Update workspace name success`
      */
    ["Update workspace name success"](): string;
    /**
      * `Updated`
      */
    Updated(): string;
    /**
      * `Upload`
      */
    Upload(): string;
    /**
      * `Use on current device only`
      */
    ["Use on current device only"](): string;
    /**
      * `Users`
      */
    Users(): string;
    /**
      * `Version`
      */
    Version(): string;
    /**
      * `View navigation path`
      */
    ["View Navigation Path"](): string;
    /**
      * `Visit workspace`
      */
    ["Visit Workspace"](): string;
    /**
      * `Wait for sync`
      */
    ["Wait for Sync"](): string;
    /**
      * `Window frame style`
      */
    ["Window frame style"](): string;
    /**
      * `Workspace avatar`
      */
    ["Workspace Avatar"](): string;
    /**
      * `Workspace icon`
      */
    ["Workspace Icon"](): string;
    /**
      * `Workspace name`
      */
    ["Workspace Name"](): string;
    /**
      * `Workspace not found`
      */
    ["Workspace Not Found"](): string;
    /**
      * `Workspace owner`
      */
    ["Workspace Owner"](): string;
    /**
      * `Workspace profile`
      */
    ["Workspace Profile"](): string;
    /**
      * `Workspace settings`
      */
    ["Workspace Settings"](): string;
    /**
      * `{{name}}'s settings`
      */
    ["Workspace Settings with name"](options: {
        readonly name: string;
    }): string;
    /**
      * `Workspace type`
      */
    ["Workspace Type"](): string;
    /**
      * `Select where you want to create your workspace. The data of workspace is saved locally by default.`
      */
    ["Workspace database storage description"](): string;
    /**
      * `A workspace is your virtual space to capture, create and plan as just one person or together as a team.`
      */
    ["Workspace description"](): string;
    /**
      * `{{name}} is saved locally`
      */
    ["Workspace saved locally"](options: {
        readonly name: string;
    }): string;
    /**
      * `You cannot delete the last workspace`
      */
    ["You cannot delete the last workspace"](): string;
    /**
      * `Zoom in`
      */
    ["Zoom in"](): string;
    /**
      * `Zoom out`
      */
    ["Zoom out"](): string;
    /**
      * `Zoom to 100%`
      */
    ["Zoom to 100%"](): string;
    /**
      * `Zoom to fit`
      */
    ["Zoom to fit"](): string;
    /**
      * `all`
      */
    all(): string;
    /**
      * `Automatically check for new updates periodically.`
      */
    ["com.arms.aboutAFFiNE.autoCheckUpdate.description"](): string;
    /**
      * `Check for updates automatically`
      */
    ["com.arms.aboutAFFiNE.autoCheckUpdate.title"](): string;
    /**
      * `Automatically download updates (to this device).`
      */
    ["com.arms.aboutAFFiNE.autoDownloadUpdate.description"](): string;
    /**
      * `Download updates automatically`
      */
    ["com.arms.aboutAFFiNE.autoDownloadUpdate.title"](): string;
    /**
      * `View the AFFiNE Changelog.`
      */
    ["com.arms.aboutAFFiNE.changelog.description"](): string;
    /**
      * `Discover what's new`
      */
    ["com.arms.aboutAFFiNE.changelog.title"](): string;
    /**
      * `Check for update`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.button.check"](): string;
    /**
      * `Download update`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.button.download"](): string;
    /**
      * `Restart to update`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.button.restart"](): string;
    /**
      * `Retry`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.button.retry"](): string;
    /**
      * `New version is ready`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.description"](): string;
    /**
      * `Manually check for updates.`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.check"](): string;
    /**
      * `Checking for updates...`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.checking"](): string;
    /**
      * `Downloading the latest version...`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.downloading"](): string;
    /**
      * `Unable to connect to the update server.`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.error"](): string;
    /**
      * `You’ve got the latest version of AFFiNE.`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.latest"](): string;
    /**
      * `Restart to apply update.`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.restart"](): string;
    /**
      * `New update available ({{version}})`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.subtitle.update-available"](options: {
        readonly version: string;
    }): string;
    /**
      * `Check for updates`
      */
    ["com.arms.aboutAFFiNE.checkUpdate.title"](): string;
    /**
      * `Communities`
      */
    ["com.arms.aboutAFFiNE.community.title"](): string;
    /**
      * `AFFiNE community`
      */
    ["com.arms.aboutAFFiNE.contact.community"](): string;
    /**
      * `Contact us`
      */
    ["com.arms.aboutAFFiNE.contact.title"](): string;
    /**
      * `Official website`
      */
    ["com.arms.aboutAFFiNE.contact.website"](): string;
    /**
      * `Privacy`
      */
    ["com.arms.aboutAFFiNE.legal.privacy"](): string;
    /**
      * `Legal Info`
      */
    ["com.arms.aboutAFFiNE.legal.title"](): string;
    /**
      * `Terms of use`
      */
    ["com.arms.aboutAFFiNE.legal.tos"](): string;
    /**
      * `Information about AFFiNE`
      */
    ["com.arms.aboutAFFiNE.subtitle"](): string;
    /**
      * `About AFFiNE`
      */
    ["com.arms.aboutAFFiNE.title"](): string;
    /**
      * `App version`
      */
    ["com.arms.aboutAFFiNE.version.app"](): string;
    /**
      * `Editor version`
      */
    ["com.arms.aboutAFFiNE.version.editor.title"](): string;
    /**
      * `Version`
      */
    ["com.arms.aboutAFFiNE.version.title"](): string;
    /**
      * `Get started`
      */
    ["com.arms.ai-onboarding.edgeless.get-started"](): string;
    /**
      * `Lets you think bigger, create faster, work smarter and save time for every project.`
      */
    ["com.arms.ai-onboarding.edgeless.message"](): string;
    /**
      * `Upgrade to unlimited usage`
      */
    ["com.arms.ai-onboarding.edgeless.purchase"](): string;
    /**
      * `Right-clicking to select content AI`
      */
    ["com.arms.ai-onboarding.edgeless.title"](): string;
    /**
      * `Lets you think bigger, create faster, work smarter and save time for every project.`
      */
    ["com.arms.ai-onboarding.general.1.description"](): string;
    /**
      * `Meet AFFiNE AI`
      */
    ["com.arms.ai-onboarding.general.1.title"](): string;
    /**
      * `Answer questions, draft docs, visualize ideas - AFFiNE AI can save you time at every possible step. Powered by GPT’s most powerful model.`
      */
    ["com.arms.ai-onboarding.general.2.description"](): string;
    /**
      * `Chat with AFFiNE AI`
      */
    ["com.arms.ai-onboarding.general.2.title"](): string;
    /**
      * `Get insightful answer to any question, instantly.`
      */
    ["com.arms.ai-onboarding.general.3.description"](): string;
    /**
      * `Edit inline with AFFiNE AI`
      */
    ["com.arms.ai-onboarding.general.3.title"](): string;
    /**
      * `Expand thinking. Untangle complexity. Breakdown and visualise your content with crafted mindmap and presentable slides with one click.`
      */
    ["com.arms.ai-onboarding.general.4.description"](): string;
    /**
      * `Make mind-map and presents with AI`
      */
    ["com.arms.ai-onboarding.general.4.title"](): string;
    /**
      * `AFFiNE AI is ready`
      */
    ["com.arms.ai-onboarding.general.5.title"](): string;
    /**
      * `Get started`
      */
    ["com.arms.ai-onboarding.general.get-started"](): string;
    /**
      * `Next`
      */
    ["com.arms.ai-onboarding.general.next"](): string;
    /**
      * `Back`
      */
    ["com.arms.ai-onboarding.general.prev"](): string;
    /**
      * `Get unlimited usage`
      */
    ["com.arms.ai-onboarding.general.purchase"](): string;
    /**
      * `Remind me later`
      */
    ["com.arms.ai-onboarding.general.skip"](): string;
    /**
      * `Try for free`
      */
    ["com.arms.ai-onboarding.general.try-for-free"](): string;
    /**
      * `Dismiss`
      */
    ["com.arms.ai-onboarding.local.action-dismiss"](): string;
    /**
      * `Get started`
      */
    ["com.arms.ai-onboarding.local.action-get-started"](): string;
    /**
      * `Learn more`
      */
    ["com.arms.ai-onboarding.local.action-learn-more"](): string;
    /**
      * `Lets you think bigger, create faster, work smarter and save time for every project.`
      */
    ["com.arms.ai-onboarding.local.message"](): string;
    /**
      * `Meet AFFiNE AI`
      */
    ["com.arms.ai-onboarding.local.title"](): string;
    /**
      * `New`
      */
    ["com.arms.ai-scroll-tip.tag"](): string;
    /**
      * `Meet AFFiNE AI`
      */
    ["com.arms.ai-scroll-tip.title"](): string;
    /**
      * `View`
      */
    ["com.arms.ai-scroll-tip.view"](): string;
    /**
      * `Please switch to edgeless mode`
      */
    ["com.arms.ai.action.edgeless-only.dialog-title"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.ai.login-required.dialog-cancel"](): string;
    /**
      * `Sign in`
      */
    ["com.arms.ai.login-required.dialog-confirm"](): string;
    /**
      * `To use AFFiNE AI, please sign in to your AFFiNE Cloud account.`
      */
    ["com.arms.ai.login-required.dialog-content"](): string;
    /**
      * `Sign in to continue`
      */
    ["com.arms.ai.login-required.dialog-title"](): string;
    /**
      * `Failed to insert template, please try again.`
      */
    ["com.arms.ai.template-insert.failed"](): string;
    /**
      * `All docs`
      */
    ["com.arms.all-pages.header"](): string;
    /**
      * `Download update`
      */
    ["com.arms.appUpdater.downloadUpdate"](): string;
    /**
      * `Downloading`
      */
    ["com.arms.appUpdater.downloading"](): string;
    /**
      * `Restart to install update`
      */
    ["com.arms.appUpdater.installUpdate"](): string;
    /**
      * `Open download page`
      */
    ["com.arms.appUpdater.openDownloadPage"](): string;
    /**
      * `Update available`
      */
    ["com.arms.appUpdater.updateAvailable"](): string;
    /**
      * `Discover what's new!`
      */
    ["com.arms.appUpdater.whatsNew"](): string;
    /**
      * `Customise the appearance of the client.`
      */
    ["com.arms.appearanceSettings.clientBorder.description"](): string;
    /**
      * `Client Border Style`
      */
    ["com.arms.appearanceSettings.clientBorder.title"](): string;
    /**
      * `Choose your colour mode`
      */
    ["com.arms.appearanceSettings.color.description"](): string;
    /**
      * `Colour Mode`
      */
    ["com.arms.appearanceSettings.color.title"](): string;
    /**
      * `Date`
      */
    ["com.arms.appearanceSettings.date.title"](): string;
    /**
      * `Customise your date style.`
      */
    ["com.arms.appearanceSettings.dateFormat.description"](): string;
    /**
      * `Date Format`
      */
    ["com.arms.appearanceSettings.dateFormat.title"](): string;
    /**
      * `Choose your font style`
      */
    ["com.arms.appearanceSettings.font.description"](): string;
    /**
      * `Font Style`
      */
    ["com.arms.appearanceSettings.font.title"](): string;
    /**
      * `Mono`
      */
    ["com.arms.appearanceSettings.fontStyle.mono"](): string;
    /**
      * `Sans`
      */
    ["com.arms.appearanceSettings.fontStyle.sans"](): string;
    /**
      * `Serif`
      */
    ["com.arms.appearanceSettings.fontStyle.serif"](): string;
    /**
      * `Maximum display of content within a doc.`
      */
    ["com.arms.appearanceSettings.fullWidth.description"](): string;
    /**
      * `Full width Layout`
      */
    ["com.arms.appearanceSettings.fullWidth.title"](): string;
    /**
      * `Select the language for the interface.`
      */
    ["com.arms.appearanceSettings.language.description"](): string;
    /**
      * `Display language`
      */
    ["com.arms.appearanceSettings.language.title"](): string;
    /**
      * `Use background noise effect on the sidebar.`
      */
    ["com.arms.appearanceSettings.noisyBackground.description"](): string;
    /**
      * `Noise background on the sidebar`
      */
    ["com.arms.appearanceSettings.noisyBackground.title"](): string;
    /**
      * `Sidebar`
      */
    ["com.arms.appearanceSettings.sidebar.title"](): string;
    /**
      * `By default, the week starts on Sunday.`
      */
    ["com.arms.appearanceSettings.startWeek.description"](): string;
    /**
      * `Start week on Monday`
      */
    ["com.arms.appearanceSettings.startWeek.title"](): string;
    /**
      * `Customise your AFFiNE appearance`
      */
    ["com.arms.appearanceSettings.subtitle"](): string;
    /**
      * `Theme`
      */
    ["com.arms.appearanceSettings.theme.title"](): string;
    /**
      * `Appearance settings`
      */
    ["com.arms.appearanceSettings.title"](): string;
    /**
      * `Use transparency effect on the sidebar.`
      */
    ["com.arms.appearanceSettings.translucentUI.description"](): string;
    /**
      * `Translucent UI on the sidebar`
      */
    ["com.arms.appearanceSettings.translucentUI.title"](): string;
    /**
      * `Native titlebar`
      */
    ["com.arms.appearanceSettings.windowFrame.NativeTitleBar"](): string;
    /**
      * `Customise appearance of Windows Client.`
      */
    ["com.arms.appearanceSettings.windowFrame.description"](): string;
    /**
      * `Frameless`
      */
    ["com.arms.appearanceSettings.windowFrame.frameless"](): string;
    /**
      * `Window frame style`
      */
    ["com.arms.appearanceSettings.windowFrame.title"](): string;
    /**
      * `Your current email is {{email}}. We’ll send a temporary verification link to this email.`
      */
    ["com.arms.auth.change.email.message"](options: {
        readonly email: string;
    }): string;
    /**
      * `Please enter your new email address below. We will send a verification link to this email address to complete the process.`
      */
    ["com.arms.auth.change.email.page.subtitle"](): string;
    /**
      * `Congratulations! You have successfully updated the email address associated with your AFFiNE Cloud account.`
      */
    ["com.arms.auth.change.email.page.success.subtitle"](): string;
    /**
      * `Email address updated!`
      */
    ["com.arms.auth.change.email.page.success.title"](): string;
    /**
      * `Change email address`
      */
    ["com.arms.auth.change.email.page.title"](): string;
    /**
      * `Create account`
      */
    ["com.arms.auth.create.count"](): string;
    /**
      * `Signing in...`
      */
    ["com.arms.auth.desktop.signing.in"](): string;
    /**
      * `Forgot password`
      */
    ["com.arms.auth.forget"](): string;
    /**
      * `Signed in`
      */
    ["com.arms.auth.has.signed"](): string;
    /**
      * `You have been signed in, start to sync your data with AFFiNE Cloud!`
      */
    ["com.arms.auth.has.signed.message"](): string;
    /**
      * `Later`
      */
    ["com.arms.auth.later"](): string;
    /**
      * `Open AFFiNE`
      */
    ["com.arms.auth.open.affine"](): string;
    /**
      * `Download app`
      */
    ["com.arms.auth.open.affine.download-app"](): string;
    /**
      * `Try again`
      */
    ["com.arms.auth.open.affine.try-again"](): string;
    /**
      * `Please set a password of {{min}}-{{max}} characters with both letters and numbers to continue signing up with `
      */
    ["com.arms.auth.page.sent.email.subtitle"](options: Readonly<{
        min: string;
        max: string;
    }>): string;
    /**
      * `Welcome to AFFiNE Cloud, you are almost there!`
      */
    ["com.arms.auth.page.sent.email.title"](): string;
    /**
      * `Password`
      */
    ["com.arms.auth.password"](): string;
    /**
      * `Invalid password`
      */
    ["com.arms.auth.password.error"](): string;
    /**
      * `Set password failed`
      */
    ["com.arms.auth.password.set-failed"](): string;
    /**
      * `Reset password`
      */
    ["com.arms.auth.reset.password"](): string;
    /**
      * `You will receive an email with a link to reset your password. Please check your inbox.`
      */
    ["com.arms.auth.reset.password.message"](): string;
    /**
      * `Password reset successful`
      */
    ["com.arms.auth.reset.password.page.success"](): string;
    /**
      * `Reset your AFFiNE Cloud password`
      */
    ["com.arms.auth.reset.password.page.title"](): string;
    /**
      * `Send verification link`
      */
    ["com.arms.auth.send.change.email.link"](): string;
    /**
      * `Send reset link`
      */
    ["com.arms.auth.send.reset.password.link"](): string;
    /**
      * `Send set link`
      */
    ["com.arms.auth.send.set.password.link"](): string;
    /**
      * `Send verification link`
      */
    ["com.arms.auth.send.verify.email.hint"](): string;
    /**
      * `Sent`
      */
    ["com.arms.auth.sent"](): string;
    /**
      * `The verification link failed to be sent, please try again later.`
      */
    ["com.arms.auth.sent.change.email.fail"](): string;
    /**
      * `Verification link has been sent.`
      */
    ["com.arms.auth.sent.change.email.hint"](): string;
    /**
      * `Reset password link has been sent.`
      */
    ["com.arms.auth.sent.change.password.hint"](): string;
    /**
      * `Your password has upgraded! You can sign in AFFiNE Cloud with new password!`
      */
    ["com.arms.auth.sent.reset.password.success.message"](): string;
    /**
      * `Set password link has been sent.`
      */
    ["com.arms.auth.sent.set.password.hint"](): string;
    /**
      * `Your password has saved! You can sign in AFFiNE Cloud with email and password!`
      */
    ["com.arms.auth.sent.set.password.success.message"](): string;
    /**
      * `Verification link has been sent.`
      */
    ["com.arms.auth.sent.verify.email.hint"](): string;
    /**
      * `Save Email`
      */
    ["com.arms.auth.set.email.save"](): string;
    /**
      * `Set password`
      */
    ["com.arms.auth.set.password"](): string;
    /**
      * `Please set a password of {{min}}-{{max}} characters with both letters and numbers to continue signing up with `
      */
    ["com.arms.auth.set.password.message"](options: Readonly<{
        min: string;
        max: string;
    }>): string;
    /**
      * `Maximum {{max}} characters`
      */
    ["com.arms.auth.set.password.message.maxlength"](options: {
        readonly max: string;
    }): string;
    /**
      * `Minimum {{min}} characters`
      */
    ["com.arms.auth.set.password.message.minlength"](options: {
        readonly min: string;
    }): string;
    /**
      * `Password set successful`
      */
    ["com.arms.auth.set.password.page.success"](): string;
    /**
      * `Set your AFFiNE Cloud password`
      */
    ["com.arms.auth.set.password.page.title"](): string;
    /**
      * `Set a password at least {{min}} letters long`
      */
    ["com.arms.auth.set.password.placeholder"](options: {
        readonly min: string;
    }): string;
    /**
      * `Confirm password`
      */
    ["com.arms.auth.set.password.placeholder.confirm"](): string;
    /**
      * `Save password`
      */
    ["com.arms.auth.set.password.save"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.auth.sign-out.confirm-modal.cancel"](): string;
    /**
      * `Sign Out`
      */
    ["com.arms.auth.sign-out.confirm-modal.confirm"](): string;
    /**
      * `After signing out, the Cloud Workspaces associated with this account will be removed from the current device, and signing in again will add them back.`
      */
    ["com.arms.auth.sign-out.confirm-modal.description"](): string;
    /**
      * `Sign out?`
      */
    ["com.arms.auth.sign-out.confirm-modal.title"](): string;
    /**
      * `Wrong code, please try again`
      */
    ["com.arms.auth.sign.auth.code.error.hint"](): string;
    /**
      * `If you haven't received the email, please check your spam folder.`
      */
    ["com.arms.auth.sign.auth.code.message"](): string;
    /**
      * `Send code again`
      */
    ["com.arms.auth.sign.auth.code.on.resend.hint"](): string;
    /**
      * `Resend link`
      */
    ["com.arms.auth.sign.auth.code.resend.hint"](): string;
    /**
      * `Sign in with magic link`
      */
    ["com.arms.auth.sign.auth.code.send-email.sign-in"](): string;
    /**
      * `Terms of conditions`
      */
    ["com.arms.auth.sign.condition"](): string;
    /**
      * `Continue with email`
      */
    ["com.arms.auth.sign.email.continue"](): string;
    /**
      * `Invalid email`
      */
    ["com.arms.auth.sign.email.error"](): string;
    /**
      * `Enter your email address`
      */
    ["com.arms.auth.sign.email.placeholder"](): string;
    /**
      * `Sign in`
      */
    ["com.arms.auth.sign.in"](): string;
    /**
      * `Confirm your email`
      */
    ["com.arms.auth.sign.in.sent.email.subtitle"](): string;
    /**
      * `AFFiNE Cloud is in early access. Check out this link to learn more about the benefits of becoming an AFFiNE Cloud Early Supporter: `
      */
    ["com.arms.auth.sign.no.access.hint"](): string;
    /**
      * `AFFiNE Cloud Early Access`
      */
    ["com.arms.auth.sign.no.access.link"](): string;
    /**
      * `Wait for public release`
      */
    ["com.arms.auth.sign.no.access.wait"](): string;
    /**
      * `Privacy policy`
      */
    ["com.arms.auth.sign.policy"](): string;
    /**
      * ` You can click the link to create an account automatically.`
      */
    ["com.arms.auth.sign.sent.email.message.end"](): string;
    /**
      * `You can click the link to sign in automatically.`
      */
    ["com.arms.auth.sign.sent.email.message.sent-tips.sign-in"](): string;
    /**
      * `You can click the link to create an account automatically.`
      */
    ["com.arms.auth.sign.sent.email.message.sent-tips.sign-up"](): string;
    /**
      * `Sign up`
      */
    ["com.arms.auth.sign.up"](): string;
    /**
      * `Create your account`
      */
    ["com.arms.auth.sign.up.sent.email.subtitle"](): string;
    /**
      * `The app will automatically open or redirect to the web version. If you encounter any issues, you can also click the button below to manually open the AFFiNE app.`
      */
    ["com.arms.auth.sign.up.success.subtitle"](): string;
    /**
      * `Your account has been created and you’re now signed in!`
      */
    ["com.arms.auth.sign.up.success.title"](): string;
    /**
      * `You have successfully signed in. The app will automatically open or redirect to the web version. if you encounter any issues, you can also click the button below to  manually open the AFFiNE app.`
      */
    ["com.arms.auth.signed.success.subtitle"](): string;
    /**
      * `You’re almost there!`
      */
    ["com.arms.auth.signed.success.title"](): string;
    /**
      * `Server error, please try again later.`
      */
    ["com.arms.auth.toast.message.failed"](): string;
    /**
      * `You have been signed in, start to sync your data with AFFiNE Cloud!`
      */
    ["com.arms.auth.toast.message.signed-in"](): string;
    /**
      * `Unable to sign in`
      */
    ["com.arms.auth.toast.title.failed"](): string;
    /**
      * `Signed in`
      */
    ["com.arms.auth.toast.title.signed-in"](): string;
    /**
      * `Your current email is {{email}}. We’ll send a temporary verification link to this email.`
      */
    ["com.arms.auth.verify.email.message"](options: {
        readonly email: string;
    }): string;
    /**
      * `Congratulations! You have successfully verified the email address associated with your AFFiNE Cloud account.`
      */
    ["com.arms.auth.verify.email.page.success.subtitle"](): string;
    /**
      * `Email address verified!`
      */
    ["com.arms.auth.verify.email.page.success.title"](): string;
    /**
      * `Back`
      */
    ["com.arms.backButton"](): string;
    /**
      * `Your local data is stored in the browser and may be lost. Don't risk it - enable cloud now!`
      */
    ["com.arms.banner.local-warning"](): string;
    /**
      * `AFFiNE Cloud`
      */
    ["com.arms.brand.affineCloud"](): string;
    /**
      * `Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec`
      */
    ["com.arms.calendar-date-picker.month-names"](): string;
    /**
      * `Today`
      */
    ["com.arms.calendar-date-picker.today"](): string;
    /**
      * `Su,Mo,Tu,We,Th,Fr,Sa`
      */
    ["com.arms.calendar-date-picker.week-days"](): string;
    /**
      * `Fri`
      */
    ["com.arms.calendar.weekdays.fri"](): string;
    /**
      * `Mon`
      */
    ["com.arms.calendar.weekdays.mon"](): string;
    /**
      * `Sat`
      */
    ["com.arms.calendar.weekdays.sat"](): string;
    /**
      * `Sun`
      */
    ["com.arms.calendar.weekdays.sun"](): string;
    /**
      * `Thu`
      */
    ["com.arms.calendar.weekdays.thu"](): string;
    /**
      * `Tue`
      */
    ["com.arms.calendar.weekdays.tue"](): string;
    /**
      * `Wed`
      */
    ["com.arms.calendar.weekdays.wed"](): string;
    /**
      * `Host by AFFiNE.Pro, Save, sync, and backup all your data.`
      */
    ["com.arms.cloud-scroll-tip.caption"](): string;
    /**
      * `AFFiNE Cloud`
      */
    ["com.arms.cloud-scroll-tip.title"](): string;
    /**
      * `AFFiNE Cloud is upgrading now.`
      */
    ["com.arms.cloudTempDisable.title"](): string;
    /**
      * `Collections`
      */
    ["com.arms.cmdk.affine.category.affine.collections"](): string;
    /**
      * `Create`
      */
    ["com.arms.cmdk.affine.category.affine.creation"](): string;
    /**
      * `Edgeless`
      */
    ["com.arms.cmdk.affine.category.affine.edgeless"](): string;
    /**
      * `General`
      */
    ["com.arms.cmdk.affine.category.affine.general"](): string;
    /**
      * `Help`
      */
    ["com.arms.cmdk.affine.category.affine.help"](): string;
    /**
      * `Layout controls`
      */
    ["com.arms.cmdk.affine.category.affine.layout"](): string;
    /**
      * `Navigation`
      */
    ["com.arms.cmdk.affine.category.affine.navigation"](): string;
    /**
      * `Docs`
      */
    ["com.arms.cmdk.affine.category.affine.pages"](): string;
    /**
      * `Recent`
      */
    ["com.arms.cmdk.affine.category.affine.recent"](): string;
    /**
      * `Settings`
      */
    ["com.arms.cmdk.affine.category.affine.settings"](): string;
    /**
      * `Updates`
      */
    ["com.arms.cmdk.affine.category.affine.updates"](): string;
    /**
      * `Edgeless commands`
      */
    ["com.arms.cmdk.affine.category.editor.edgeless"](): string;
    /**
      * `Insert object`
      */
    ["com.arms.cmdk.affine.category.editor.insert-object"](): string;
    /**
      * `Doc Commands`
      */
    ["com.arms.cmdk.affine.category.editor.page"](): string;
    /**
      * `Results`
      */
    ["com.arms.cmdk.affine.category.results"](): string;
    /**
      * `Change client border style to`
      */
    ["com.arms.cmdk.affine.client-border-style.to"](): string;
    /**
      * `Change colour mode to`
      */
    ["com.arms.cmdk.affine.color-mode.to"](): string;
    /**
      * `Change colour scheme to`
      */
    ["com.arms.cmdk.affine.color-scheme.to"](): string;
    /**
      * `Contact us`
      */
    ["com.arms.cmdk.affine.contact-us"](): string;
    /**
      * `Create "{{keyWord}}" doc and insert`
      */
    ["com.arms.cmdk.affine.create-new-doc-and-insert"](options: {
        readonly keyWord: string;
    }): string;
    /**
      * `New "{{keyWord}}" edgeless`
      */
    ["com.arms.cmdk.affine.create-new-edgeless-as"](options: {
        readonly keyWord: string;
    }): string;
    /**
      * `New "{{keyWord}}" page`
      */
    ["com.arms.cmdk.affine.create-new-page-as"](options: {
        readonly keyWord: string;
    }): string;
    /**
      * `Change display language to`
      */
    ["com.arms.cmdk.affine.display-language.to"](): string;
    /**
      * `Add to favourites`
      */
    ["com.arms.cmdk.affine.editor.add-to-favourites"](): string;
    /**
      * `Start presentation`
      */
    ["com.arms.cmdk.affine.editor.edgeless.presentation-start"](): string;
    /**
      * `Remove from favourites`
      */
    ["com.arms.cmdk.affine.editor.remove-from-favourites"](): string;
    /**
      * `Restore from trash`
      */
    ["com.arms.cmdk.affine.editor.restore-from-trash"](): string;
    /**
      * `Reveal doc history modal`
      */
    ["com.arms.cmdk.affine.editor.reveal-page-history-modal"](): string;
    /**
      * `This doc has been moved to the trash, you can either restore or permanently delete it.`
      */
    ["com.arms.cmdk.affine.editor.trash-footer-hint"](): string;
    /**
      * `Change font style to`
      */
    ["com.arms.cmdk.affine.font-style.to"](): string;
    /**
      * `Change full width layout to`
      */
    ["com.arms.cmdk.affine.full-width-layout.to"](): string;
    /**
      * `Getting started`
      */
    ["com.arms.cmdk.affine.getting-started"](): string;
    /**
      * `Import workspace`
      */
    ["com.arms.cmdk.affine.import-workspace"](): string;
    /**
      * `Insert this link to the current doc`
      */
    ["com.arms.cmdk.affine.insert-link"](): string;
    /**
      * `Collapse left sidebar`
      */
    ["com.arms.cmdk.affine.left-sidebar.collapse"](): string;
    /**
      * `Expand left sidebar`
      */
    ["com.arms.cmdk.affine.left-sidebar.expand"](): string;
    /**
      * `Go to all docs`
      */
    ["com.arms.cmdk.affine.navigation.goto-all-pages"](): string;
    /**
      * `Go to edgeless list`
      */
    ["com.arms.cmdk.affine.navigation.goto-edgeless-list"](): string;
    /**
      * `Go to page list`
      */
    ["com.arms.cmdk.affine.navigation.goto-page-list"](): string;
    /**
      * `Go to trash`
      */
    ["com.arms.cmdk.affine.navigation.goto-trash"](): string;
    /**
      * `Go to workspace`
      */
    ["com.arms.cmdk.affine.navigation.goto-workspace"](): string;
    /**
      * `Go to account settings`
      */
    ["com.arms.cmdk.affine.navigation.open-account-settings"](): string;
    /**
      * `Go to Settings`
      */
    ["com.arms.cmdk.affine.navigation.open-settings"](): string;
    /**
      * `New edgeless`
      */
    ["com.arms.cmdk.affine.new-edgeless-page"](): string;
    /**
      * `New page`
      */
    ["com.arms.cmdk.affine.new-page"](): string;
    /**
      * `New workspace`
      */
    ["com.arms.cmdk.affine.new-workspace"](): string;
    /**
      * `Change noise background on the sidebar to`
      */
    ["com.arms.cmdk.affine.noise-background-on-the-sidebar.to"](): string;
    /**
      * `Restart to upgrade`
      */
    ["com.arms.cmdk.affine.restart-to-upgrade"](): string;
    /**
      * `OFF`
      */
    ["com.arms.cmdk.affine.switch-state.off"](): string;
    /**
      * `ON`
      */
    ["com.arms.cmdk.affine.switch-state.on"](): string;
    /**
      * `Change translucent UI on the sidebar to`
      */
    ["com.arms.cmdk.affine.translucent-ui-on-the-sidebar.to"](): string;
    /**
      * `What's new`
      */
    ["com.arms.cmdk.affine.whats-new"](): string;
    /**
      * `Search docs or paste link...`
      */
    ["com.arms.cmdk.docs.placeholder"](): string;
    /**
      * `Insert links`
      */
    ["com.arms.cmdk.insert-links"](): string;
    /**
      * `No results found`
      */
    ["com.arms.cmdk.no-results"](): string;
    /**
      * `No results found for`
      */
    ["com.arms.cmdk.no-results-for"](): string;
    /**
      * `Type a command or search anything...`
      */
    ["com.arms.cmdk.placeholder"](): string;
    /**
      * `Switch to $t(com.arms.edgelessMode)`
      */
    ["com.arms.cmdk.switch-to-edgeless"](): string;
    /**
      * `Switch to $t(com.arms.pageMode)`
      */
    ["com.arms.cmdk.switch-to-page"](): string;
    /**
      * `Delete`
      */
    ["com.arms.collection-bar.action.tooltip.delete"](): string;
    /**
      * `Edit`
      */
    ["com.arms.collection-bar.action.tooltip.edit"](): string;
    /**
      * `Pin to sidebar`
      */
    ["com.arms.collection-bar.action.tooltip.pin"](): string;
    /**
      * `Unpin`
      */
    ["com.arms.collection-bar.action.tooltip.unpin"](): string;
    /**
      * `Do you want to add a document to the current collection? If it is filtered based on rules, this will add a set of included rules.`
      */
    ["com.arms.collection.add-doc.confirm.description"](): string;
    /**
      * `Add new doc to this collection`
      */
    ["com.arms.collection.add-doc.confirm.title"](): string;
    /**
      * `Doc already exists`
      */
    ["com.arms.collection.addPage.alreadyExists"](): string;
    /**
      * `Added successfully`
      */
    ["com.arms.collection.addPage.success"](): string;
    /**
      * `Add docs`
      */
    ["com.arms.collection.addPages"](): string;
    /**
      * `Add rules`
      */
    ["com.arms.collection.addRules"](): string;
    /**
      * `All collections`
      */
    ["com.arms.collection.allCollections"](): string;
    /**
      * `Empty collection`
      */
    ["com.arms.collection.emptyCollection"](): string;
    /**
      * `Collection is a smart folder where you can manually add docs or automatically add docs through rules.`
      */
    ["com.arms.collection.emptyCollectionDescription"](): string;
    /**
      * `HELP INFO`
      */
    ["com.arms.collection.helpInfo"](): string;
    /**
      * `Edit collection`
      */
    ["com.arms.collection.menu.edit"](): string;
    /**
      * `Rename`
      */
    ["com.arms.collection.menu.rename"](): string;
    /**
      * `Removed successfully`
      */
    ["com.arms.collection.removePage.success"](): string;
    /**
      * `Back to all`
      */
    ["com.arms.collectionBar.backToAll"](): string;
    /**
      * `No collections`
      */
    ["com.arms.collections.empty.message"](): string;
    /**
      * `New collection`
      */
    ["com.arms.collections.empty.new-collection-button"](): string;
    /**
      * `Collections`
      */
    ["com.arms.collections.header"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.confirmModal.button.cancel"](): string;
    /**
      * `Current year`
      */
    ["com.arms.currentYear"](): string;
    /**
      * `Deleting {{count}} tags cannot be undone, please proceed with caution.`
      */
    ["com.arms.delete-tags.confirm.multi-tag-description"](options: {
        readonly count: string;
    }): string;
    /**
      * `Delete tag?`
      */
    ["com.arms.delete-tags.confirm.title"](): string;
    /**
      * `{{count}} tag deleted`
    
      * - com.arms.delete-tags.count_one: `{{count}} tag deleted`
    
      * - com.arms.delete-tags.count_other: `{{count}} tags deleted`
      */
    ["com.arms.delete-tags.count"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `{{count}} tag deleted`
      */
    ["com.arms.delete-tags.count_one"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `{{count}} tags deleted`
      */
    ["com.arms.delete-tags.count_other"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `Delete workspace from this device and optionally delete all data.`
      */
    ["com.arms.deleteLeaveWorkspace.description"](): string;
    /**
      * `Leave workspace`
      */
    ["com.arms.deleteLeaveWorkspace.leave"](): string;
    /**
      * `After you leave, you will not be able to access content within this workspace.`
      */
    ["com.arms.deleteLeaveWorkspace.leaveDescription"](): string;
    /**
      * `Docs`
      */
    ["com.arms.docs.header"](): string;
    /**
      * `Draw with a blank whiteboard`
      */
    ["com.arms.draw_with_a_blank_whiteboard"](): string;
    /**
      * `Earlier`
      */
    ["com.arms.earlier"](): string;
    /**
      * `Edgeless mode`
      */
    ["com.arms.edgelessMode"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.editCollection.button.cancel"](): string;
    /**
      * `Create`
      */
    ["com.arms.editCollection.button.create"](): string;
    /**
      * `Create collection`
      */
    ["com.arms.editCollection.createCollection"](): string;
    /**
      * `Filters`
      */
    ["com.arms.editCollection.filters"](): string;
    /**
      * `Docs`
      */
    ["com.arms.editCollection.pages"](): string;
    /**
      * `Clear selected`
      */
    ["com.arms.editCollection.pages.clear"](): string;
    /**
      * `Rename collection`
      */
    ["com.arms.editCollection.renameCollection"](): string;
    /**
      * `Rules`
      */
    ["com.arms.editCollection.rules"](): string;
    /**
      * `No results`
      */
    ["com.arms.editCollection.rules.empty.noResults"](): string;
    /**
      * `No docs meet the filtering rules`
      */
    ["com.arms.editCollection.rules.empty.noResults.tips"](): string;
    /**
      * `No rules`
      */
    ["com.arms.editCollection.rules.empty.noRules"](): string;
    /**
      * `Add selected doc`
      */
    ["com.arms.editCollection.rules.include.add"](): string;
    /**
      * `is`
      */
    ["com.arms.editCollection.rules.include.is"](): string;
    /**
      * `Doc`
      */
    ["com.arms.editCollection.rules.include.page"](): string;
    /**
      * `“Selected docs” refers to manually adding docs rather than automatically adding them through rule matching. You can manually add docs through the “Add selected docs” option or by dragging and dropping.`
      */
    ["com.arms.editCollection.rules.include.tips"](): string;
    /**
      * `What is "Selected docs"？`
      */
    ["com.arms.editCollection.rules.include.tipsTitle"](): string;
    /**
      * `Selected docs`
      */
    ["com.arms.editCollection.rules.include.title"](): string;
    /**
      * `Preview`
      */
    ["com.arms.editCollection.rules.preview"](): string;
    /**
      * `Reset`
      */
    ["com.arms.editCollection.rules.reset"](): string;
    /**
      * `automatically`
      */
    ["com.arms.editCollection.rules.tips.highlight"](): string;
    /**
      * `Save`
      */
    ["com.arms.editCollection.save"](): string;
    /**
      * `Save as new collection`
      */
    ["com.arms.editCollection.saveCollection"](): string;
    /**
      * `Search doc...`
      */
    ["com.arms.editCollection.search.placeholder"](): string;
    /**
      * `Untitled collection`
      */
    ["com.arms.editCollection.untitledCollection"](): string;
    /**
      * `Update collection`
      */
    ["com.arms.editCollection.updateCollection"](): string;
    /**
      * `Collection is a smart folder where you can manually add docs or automatically add docs through rules.`
      */
    ["com.arms.editCollectionName.createTips"](): string;
    /**
      * `Name`
      */
    ["com.arms.editCollectionName.name"](): string;
    /**
      * `Collection name`
      */
    ["com.arms.editCollectionName.name.placeholder"](): string;
    /**
      * `Linked doc not found`
      */
    ["com.arms.editor.reference-not-found"](): string;
    /**
      * `Switch`
      */
    ["com.arms.editorModeSwitch.tooltip"](): string;
    /**
      * `There's no doc here yet`
      */
    ["com.arms.emptyDesc"](): string;
    /**
      * `There's no collection here yet`
      */
    ["com.arms.emptyDesc.collection"](): string;
    /**
      * `There's no tag here yet`
      */
    ["com.arms.emptyDesc.tag"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.enableAffineCloudModal.button.cancel"](): string;
    /**
      * `Doc content is missing`
      */
    ["com.arms.error.no-page-root.title"](): string;
    /**
      * `Refresh`
      */
    ["com.arms.error.page-not-found.title"](): string;
    /**
      * `Refetch`
      */
    ["com.arms.error.refetch"](): string;
    /**
      * `Reload`
      */
    ["com.arms.error.reload"](): string;
    /**
      * `Refresh`
      */
    ["com.arms.error.retry"](): string;
    /**
      * `Something is wrong...`
      */
    ["com.arms.error.unexpected-error.title"](): string;
    /**
      * `Please request a new reset password link.`
      */
    ["com.arms.expired.page.subtitle"](): string;
    /**
      * `This link has expired...`
      */
    ["com.arms.expired.page.title"](): string;
    /**
      * `Please try it again later.`
      */
    ["com.arms.export.error.message"](): string;
    /**
      * `Export failed due to an unexpected error`
      */
    ["com.arms.export.error.title"](): string;
    /**
      * `Please open the download folder to check.`
      */
    ["com.arms.export.success.message"](): string;
    /**
      * `Exported successfully`
      */
    ["com.arms.export.success.title"](): string;
    /**
      * `Add to favourites`
      */
    ["com.arms.favoritePageOperation.add"](): string;
    /**
      * `Remove from favourites`
      */
    ["com.arms.favoritePageOperation.remove"](): string;
    /**
      * `Filter`
      */
    ["com.arms.filter"](): string;
    /**
      * `after`
      */
    ["com.arms.filter.after"](): string;
    /**
      * `before`
      */
    ["com.arms.filter.before"](): string;
    /**
      * `contains all`
      */
    ["com.arms.filter.contains all"](): string;
    /**
      * `contains one of`
      */
    ["com.arms.filter.contains one of"](): string;
    /**
      * `does not contains all`
      */
    ["com.arms.filter.does not contains all"](): string;
    /**
      * `does not contains one of`
      */
    ["com.arms.filter.does not contains one of"](): string;
    /**
      * `Empty`
      */
    ["com.arms.filter.empty-tag"](): string;
    /**
      * `false`
      */
    ["com.arms.filter.false"](): string;
    /**
      * `is`
      */
    ["com.arms.filter.is"](): string;
    /**
      * `is empty`
      */
    ["com.arms.filter.is empty"](): string;
    /**
      * `is not empty`
      */
    ["com.arms.filter.is not empty"](): string;
    /**
      * `Favourited`
      */
    ["com.arms.filter.is-favourited"](): string;
    /**
      * `Shared`
      */
    ["com.arms.filter.is-public"](): string;
    /**
      * `last`
      */
    ["com.arms.filter.last"](): string;
    /**
      * `Save view`
      */
    ["com.arms.filter.save-view"](): string;
    /**
      * `true`
      */
    ["com.arms.filter.true"](): string;
    /**
      * `Add filter`
      */
    ["com.arms.filterList.button.add"](): string;
    /**
      * `Add tag`
      */
    ["com.arms.header.option.add-tag"](): string;
    /**
      * `Duplicate`
      */
    ["com.arms.header.option.duplicate"](): string;
    /**
      * `View all frames`
      */
    ["com.arms.header.option.view-frame"](): string;
    /**
      * `View table of contents`
      */
    ["com.arms.header.option.view-toc"](): string;
    /**
      * `Contact us`
      */
    ["com.arms.helpIsland.contactUs"](): string;
    /**
      * `Getting started`
      */
    ["com.arms.helpIsland.gettingStarted"](): string;
    /**
      * `Help and feedback`
      */
    ["com.arms.helpIsland.helpAndFeedback"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.history-vision.tips-modal.cancel"](): string;
    /**
      * `Enable AFFiNE Cloud`
      */
    ["com.arms.history-vision.tips-modal.confirm"](): string;
    /**
      * `The current workspace is a local workspace, and we do not support version history for it at the moment. You can enable AFFiNE Cloud. This will sync the workspace with the Cloud, allowing you to use this feature.`
      */
    ["com.arms.history-vision.tips-modal.description"](): string;
    /**
      * `History vision needs AFFiNE Cloud`
      */
    ["com.arms.history-vision.tips-modal.title"](): string;
    /**
      * `Back to doc`
      */
    ["com.arms.history.back-to-page"](): string;
    /**
      * `You are about to restore the current version of the doc to the latest version available. This action will overwrite any changes made prior to the latest version.`
      */
    ["com.arms.history.confirm-restore-modal.hint"](): string;
    /**
      * `Load more`
      */
    ["com.arms.history.confirm-restore-modal.load-more"](): string;
    /**
      * `LIMITED DOC HISTORY`
      */
    ["com.arms.history.confirm-restore-modal.plan-prompt.limited-title"](): string;
    /**
      * `HELP INFO`
      */
    ["com.arms.history.confirm-restore-modal.plan-prompt.title"](): string;
    /**
      * `Upgrade`
      */
    ["com.arms.history.confirm-restore-modal.pro-plan-prompt.upgrade"](): string;
    /**
      * `Restore`
      */
    ["com.arms.history.confirm-restore-modal.restore"](): string;
    /**
      * `This document is such a spring chicken, it hasn't sprouted a single historical sprig yet!`
      */
    ["com.arms.history.empty-prompt.description"](): string;
    /**
      * `Empty`
      */
    ["com.arms.history.empty-prompt.title"](): string;
    /**
      * `Restore current version`
      */
    ["com.arms.history.restore-current-version"](): string;
    /**
      * `Version history`
      */
    ["com.arms.history.version-history"](): string;
    /**
      * `View history version`
      */
    ["com.arms.history.view-history-version"](): string;
    /**
      * `Support Markdown/Notion`
      */
    ["com.arms.import_file"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.inviteModal.button.cancel"](): string;
    /**
      * `Maybe later`
      */
    ["com.arms.issue-feedback.cancel"](): string;
    /**
      * `Create issue on GitHub`
      */
    ["com.arms.issue-feedback.confirm"](): string;
    /**
      * `Got feedback? We're all ears! Create an issue on GitHub to let us know your thoughts and suggestions`
      */
    ["com.arms.issue-feedback.description"](): string;
    /**
      * `Share your feedback on GitHub`
      */
    ["com.arms.issue-feedback.title"](): string;
    /**
      * `Journals`
      */
    ["com.arms.journal.app-sidebar-title"](): string;
    /**
      * `Append to journal`
      */
    ["com.arms.journal.cmdk.append-to-today"](): string;
    /**
      * `{{count}} more articles`
      */
    ["com.arms.journal.conflict-show-more"](options: {
        readonly count: string;
    }): string;
    /**
      * `Created`
      */
    ["com.arms.journal.created-today"](): string;
    /**
      * `You haven't created anything yet`
      */
    ["com.arms.journal.daily-count-created-empty-tips"](): string;
    /**
      * `You haven't updated anything yet`
      */
    ["com.arms.journal.daily-count-updated-empty-tips"](): string;
    /**
      * `Updated`
      */
    ["com.arms.journal.updated-today"](): string;
    /**
      * `Just now`
      */
    ["com.arms.just-now"](): string;
    /**
      * `Append to daily note`
      */
    ["com.arms.keyboardShortcuts.appendDailyNote"](): string;
    /**
      * `Body text`
      */
    ["com.arms.keyboardShortcuts.bodyText"](): string;
    /**
      * `Bold`
      */
    ["com.arms.keyboardShortcuts.bold"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.keyboardShortcuts.cancel"](): string;
    /**
      * `Code block`
      */
    ["com.arms.keyboardShortcuts.codeBlock"](): string;
    /**
      * `Copy private link`
      */
    ["com.arms.keyboardShortcuts.copy-private-link"](): string;
    /**
      * `Curve connector`
      */
    ["com.arms.keyboardShortcuts.curveConnector"](): string;
    /**
      * `Divider`
      */
    ["com.arms.keyboardShortcuts.divider"](): string;
    /**
      * `Elbowed connector`
      */
    ["com.arms.keyboardShortcuts.elbowedConnector"](): string;
    /**
      * `Expand/collapse sidebar`
      */
    ["com.arms.keyboardShortcuts.expandOrCollapseSidebar"](): string;
    /**
      * `Go back`
      */
    ["com.arms.keyboardShortcuts.goBack"](): string;
    /**
      * `Go Forward`
      */
    ["com.arms.keyboardShortcuts.goForward"](): string;
    /**
      * `Group`
      */
    ["com.arms.keyboardShortcuts.group"](): string;
    /**
      * `Group as database`
      */
    ["com.arms.keyboardShortcuts.groupDatabase"](): string;
    /**
      * `Hand`
      */
    ["com.arms.keyboardShortcuts.hand"](): string;
    /**
      * `Heading {{number}}`
      */
    ["com.arms.keyboardShortcuts.heading"](options: {
        readonly number: string;
    }): string;
    /**
      * `Image`
      */
    ["com.arms.keyboardShortcuts.image"](): string;
    /**
      * `Increase indent`
      */
    ["com.arms.keyboardShortcuts.increaseIndent"](): string;
    /**
      * `Inline code`
      */
    ["com.arms.keyboardShortcuts.inlineCode"](): string;
    /**
      * `Italic`
      */
    ["com.arms.keyboardShortcuts.italic"](): string;
    /**
      * `Hyperlink (with selected text)`
      */
    ["com.arms.keyboardShortcuts.link"](): string;
    /**
      * `Move down`
      */
    ["com.arms.keyboardShortcuts.moveDown"](): string;
    /**
      * `Move up`
      */
    ["com.arms.keyboardShortcuts.moveUp"](): string;
    /**
      * `New doc`
      */
    ["com.arms.keyboardShortcuts.newPage"](): string;
    /**
      * `Note`
      */
    ["com.arms.keyboardShortcuts.note"](): string;
    /**
      * `Pen`
      */
    ["com.arms.keyboardShortcuts.pen"](): string;
    /**
      * `Quick search`
      */
    ["com.arms.keyboardShortcuts.quickSearch"](): string;
    /**
      * `Redo`
      */
    ["com.arms.keyboardShortcuts.redo"](): string;
    /**
      * `Reduce indent`
      */
    ["com.arms.keyboardShortcuts.reduceIndent"](): string;
    /**
      * `Select`
      */
    ["com.arms.keyboardShortcuts.select"](): string;
    /**
      * `Select all`
      */
    ["com.arms.keyboardShortcuts.selectAll"](): string;
    /**
      * `Shape`
      */
    ["com.arms.keyboardShortcuts.shape"](): string;
    /**
      * `Straight connector`
      */
    ["com.arms.keyboardShortcuts.straightConnector"](): string;
    /**
      * `Strikethrough`
      */
    ["com.arms.keyboardShortcuts.strikethrough"](): string;
    /**
      * `Check keyboard shortcuts quickly`
      */
    ["com.arms.keyboardShortcuts.subtitle"](): string;
    /**
      * `Switch`
      */
    ["com.arms.keyboardShortcuts.switch"](): string;
    /**
      * `Text`
      */
    ["com.arms.keyboardShortcuts.text"](): string;
    /**
      * `Keyboard shortcuts`
      */
    ["com.arms.keyboardShortcuts.title"](): string;
    /**
      * `Ungroup`
      */
    ["com.arms.keyboardShortcuts.unGroup"](): string;
    /**
      * `Underline`
      */
    ["com.arms.keyboardShortcuts.underline"](): string;
    /**
      * `Undo`
      */
    ["com.arms.keyboardShortcuts.undo"](): string;
    /**
      * `Zoom in`
      */
    ["com.arms.keyboardShortcuts.zoomIn"](): string;
    /**
      * `Zoom out`
      */
    ["com.arms.keyboardShortcuts.zoomOut"](): string;
    /**
      * `Zoom to 100%`
      */
    ["com.arms.keyboardShortcuts.zoomTo100"](): string;
    /**
      * `Zoom to fit`
      */
    ["com.arms.keyboardShortcuts.zoomToFit"](): string;
    /**
      * `Last 30 days`
      */
    ["com.arms.last30Days"](): string;
    /**
      * `Last 7 days`
      */
    ["com.arms.last7Days"](): string;
    /**
      * `Last month`
      */
    ["com.arms.lastMonth"](): string;
    /**
      * `Last week`
      */
    ["com.arms.lastWeek"](): string;
    /**
      * `Last year`
      */
    ["com.arms.lastYear"](): string;
    /**
      * `Loading...`
      */
    ["com.arms.loading"](): string;
    /**
      * `Rename`
      */
    ["com.arms.menu.rename"](): string;
    /**
      * `Older than a month`
      */
    ["com.arms.moreThan30Days"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.moveToTrash.confirmModal.cancel"](): string;
    /**
      * `Delete`
      */
    ["com.arms.moveToTrash.confirmModal.confirm"](): string;
    /**
      * `{{title}} will be moved to trash`
      */
    ["com.arms.moveToTrash.confirmModal.description"](options: {
        readonly title: string;
    }): string;
    /**
      * `{{ number }} docs will be moved to Trash`
      */
    ["com.arms.moveToTrash.confirmModal.description.multiple"](options: {
        readonly number: string;
    }): string;
    /**
      * `Delete doc?`
      */
    ["com.arms.moveToTrash.confirmModal.title"](): string;
    /**
      * `Delete {{ number }} docs?`
      */
    ["com.arms.moveToTrash.confirmModal.title.multiple"](options: {
        readonly number: string;
    }): string;
    /**
      * `Move to trash`
      */
    ["com.arms.moveToTrash.title"](): string;
    /**
      * `New tab`
      */
    ["com.arms.multi-tab.new-tab"](): string;
    /**
      * `Enabling AFFiNE Cloud allows you to synchronise and backup data, as well as support multi-user collaboration and content publishing.`
      */
    ["com.arms.nameWorkspace.affine-cloud.description"](): string;
    /**
      * `Sync across devices with AFFiNE Cloud`
      */
    ["com.arms.nameWorkspace.affine-cloud.title"](): string;
    /**
      * `If you want the workspace to be stored locally, you can download the desktop client.`
      */
    ["com.arms.nameWorkspace.affine-cloud.web-tips"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.nameWorkspace.button.cancel"](): string;
    /**
      * `Create`
      */
    ["com.arms.nameWorkspace.button.create"](): string;
    /**
      * `A workspace is your virtual space to capture, create and plan as just one person or together as a team.`
      */
    ["com.arms.nameWorkspace.description"](): string;
    /**
      * `Set a workspace name`
      */
    ["com.arms.nameWorkspace.placeholder"](): string;
    /**
      * `Workspace name`
      */
    ["com.arms.nameWorkspace.subtitle.workspace-name"](): string;
    /**
      * `Name your workspace`
      */
    ["com.arms.nameWorkspace.title"](): string;
    /**
      * `New page`
      */
    ["com.arms.new.page-mode"](): string;
    /**
      * `New edgeless`
      */
    ["com.arms.new_edgeless"](): string;
    /**
      * `Import`
      */
    ["com.arms.new_import"](): string;
    /**
      * `Next week`
      */
    ["com.arms.nextWeek"](): string;
    /**
      * `Back home`
      */
    ["com.arms.notFoundPage.backButton"](): string;
    /**
      * `Page not found`
      */
    ["com.arms.notFoundPage.title"](): string;
    /**
      * `Hyper merged whiteboard and docs`
      */
    ["com.arms.onboarding.title1"](): string;
    /**
      * `Intuitive & robust block-based editing`
      */
    ["com.arms.onboarding.title2"](): string;
    /**
      * `Easily switch between Page mode for structured document creation and Whiteboard mode for the freeform visual expression of creative ideas.`
      */
    ["com.arms.onboarding.videoDescription1"](): string;
    /**
      * `Create structured documents with ease, using a modular interface to drag and drop blocks of text, images, and other content.`
      */
    ["com.arms.onboarding.videoDescription2"](): string;
    /**
      * `A Workspace is your virtual space to capture, create and plan as just one person or together as a team.`
      */
    ["com.arms.onboarding.workspace-guide.content"](): string;
    /**
      * `Got it!`
      */
    ["com.arms.onboarding.workspace-guide.got-it"](): string;
    /**
      * `Start AFFiNE by creating your own Workspace here!`
      */
    ["com.arms.onboarding.workspace-guide.title"](): string;
    /**
      * `Open in new tab`
      */
    ["com.arms.openPageOperation.newTab"](): string;
    /**
      * `AFFiNE Community`
      */
    ["com.arms.other-page.nav.affine-community"](): string;
    /**
      * `Blog`
      */
    ["com.arms.other-page.nav.blog"](): string;
    /**
      * `Contact us`
      */
    ["com.arms.other-page.nav.contact-us"](): string;
    /**
      * `Download app`
      */
    ["com.arms.other-page.nav.download-app"](): string;
    /**
      * `Official website`
      */
    ["com.arms.other-page.nav.official-website"](): string;
    /**
      * `Open AFFiNE`
      */
    ["com.arms.other-page.nav.open-affine"](): string;
    /**
      * `Add linked doc`
      */
    ["com.arms.page-operation.add-linked-page"](): string;
    /**
      * `Add property`
      */
    ["com.arms.page-properties.add-property"](): string;
    /**
      * `Create property`
      */
    ["com.arms.page-properties.add-property.menu.create"](): string;
    /**
      * `Properties`
      */
    ["com.arms.page-properties.add-property.menu.header"](): string;
    /**
      * `Backlinks`
      */
    ["com.arms.page-properties.backlinks"](): string;
    /**
      * `Type`
      */
    ["com.arms.page-properties.create-property.menu.header"](): string;
    /**
      * `Icons`
      */
    ["com.arms.page-properties.icons"](): string;
    /**
      * `Info`
      */
    ["com.arms.page-properties.page-info"](): string;
    /**
      * `View Info`
      */
    ["com.arms.page-properties.page-info.view"](): string;
    /**
      * `Empty`
      */
    ["com.arms.page-properties.property-value-placeholder"](): string;
    /**
      * `Always hide`
      */
    ["com.arms.page-properties.property.always-hide"](): string;
    /**
      * `Always show`
      */
    ["com.arms.page-properties.property.always-show"](): string;
    /**
      * `Checkbox`
      */
    ["com.arms.page-properties.property.checkbox"](): string;
    /**
      * `Date`
      */
    ["com.arms.page-properties.property.date"](): string;
    /**
      * `Hide in view`
      */
    ["com.arms.page-properties.property.hide-in-view"](): string;
    /**
      * `Hide in view when empty`
      */
    ["com.arms.page-properties.property.hide-in-view-when-empty"](): string;
    /**
      * `Hide when empty`
      */
    ["com.arms.page-properties.property.hide-when-empty"](): string;
    /**
      * `Number`
      */
    ["com.arms.page-properties.property.number"](): string;
    /**
      * `Progress`
      */
    ["com.arms.page-properties.property.progress"](): string;
    /**
      * `Remove property`
      */
    ["com.arms.page-properties.property.remove-property"](): string;
    /**
      * `Required`
      */
    ["com.arms.page-properties.property.required"](): string;
    /**
      * `Show in view`
      */
    ["com.arms.page-properties.property.show-in-view"](): string;
    /**
      * `Tags`
      */
    ["com.arms.page-properties.property.tags"](): string;
    /**
      * `Text`
      */
    ["com.arms.page-properties.property.text"](): string;
    /**
      * `customize properties`
      */
    ["com.arms.page-properties.settings.title"](): string;
    /**
      * `Open tag page`
      */
    ["com.arms.page-properties.tags.open-tags-page"](): string;
    /**
      * `Select tag or create one`
      */
    ["com.arms.page-properties.tags.selector-header-title"](): string;
    /**
      * `Display`
      */
    ["com.arms.page.display"](): string;
    /**
      * `Display properties`
      */
    ["com.arms.page.display.display-properties"](): string;
    /**
      * `Body notes`
      */
    ["com.arms.page.display.display-properties.body-notes"](): string;
    /**
      * `Grouping`
      */
    ["com.arms.page.display.grouping"](): string;
    /**
      * `Favourites`
      */
    ["com.arms.page.display.grouping.group-by-favourites"](): string;
    /**
      * `Tag`
      */
    ["com.arms.page.display.grouping.group-by-tag"](): string;
    /**
      * `Untagged`
      */
    ["com.arms.page.display.grouping.group-by-tag.untagged"](): string;
    /**
      * `No grouping`
      */
    ["com.arms.page.display.grouping.no-grouping"](): string;
    /**
      * `List option`
      */
    ["com.arms.page.display.list-option"](): string;
    /**
      * `Clear selection`
      */
    ["com.arms.page.group-header.clear"](): string;
    /**
      * `Favourited`
      */
    ["com.arms.page.group-header.favourited"](): string;
    /**
      * `Not favourited`
      */
    ["com.arms.page.group-header.not-favourited"](): string;
    /**
      * `Select all`
      */
    ["com.arms.page.group-header.select-all"](): string;
    /**
      * `Doc mode`
      */
    ["com.arms.pageMode"](): string;
    /**
      * `all`
      */
    ["com.arms.pageMode.all"](): string;
    /**
      * `Edgeless`
      */
    ["com.arms.pageMode.edgeless"](): string;
    /**
      * `Page`
      */
    ["com.arms.pageMode.page"](): string;
    /**
      * `Congratulations on your successful purchase of AFFiNE AI! You're now empowered to refine your content, generate images, and craft comprehensive mindmaps directly within AFFiNE AI, dramatically enhancing your productivity.`
      */
    ["com.arms.payment.ai-upgrade-success-page.text"](): string;
    /**
      * `Purchase successful!`
      */
    ["com.arms.payment.ai-upgrade-success-page.title"](): string;
    /**
      * `Cancel subscription`
      */
    ["com.arms.payment.ai.action.cancel.button-label"](): string;
    /**
      * `Keep AFFiNE AI`
      */
    ["com.arms.payment.ai.action.cancel.confirm.cancel-text"](): string;
    /**
      * `Cancel subscription`
      */
    ["com.arms.payment.ai.action.cancel.confirm.confirm-text"](): string;
    /**
      * `If you end your subscription now, you can still use AFFiNE AI until the end of this billing period.`
      */
    ["com.arms.payment.ai.action.cancel.confirm.description"](): string;
    /**
      * `Cancel subscription`
      */
    ["com.arms.payment.ai.action.cancel.confirm.title"](): string;
    /**
      * `Login`
      */
    ["com.arms.payment.ai.action.login.button-label"](): string;
    /**
      * `Resume`
      */
    ["com.arms.payment.ai.action.resume.button-label"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.payment.ai.action.resume.confirm.cancel-text"](): string;
    /**
      * `Confirm`
      */
    ["com.arms.payment.ai.action.resume.confirm.confirm-text"](): string;
    /**
      * `Are you sure you want to resume the subscription for AFFiNE AI? This means your payment method will be charged automatically at the end of each billing cycle, starting from the next billing cycle.`
      */
    ["com.arms.payment.ai.action.resume.confirm.description"](): string;
    /**
      * `You will be charged in the next billing cycle.`
      */
    ["com.arms.payment.ai.action.resume.confirm.notify.msg"](): string;
    /**
      * `Subscription updated`
      */
    ["com.arms.payment.ai.action.resume.confirm.notify.title"](): string;
    /**
      * `Resume auto-renewal?`
      */
    ["com.arms.payment.ai.action.resume.confirm.title"](): string;
    /**
      * `Write with you`
      */
    ["com.arms.payment.ai.benefit.g1"](): string;
    /**
      * `Create quality content from sentences to articles on topics you need`
      */
    ["com.arms.payment.ai.benefit.g1-1"](): string;
    /**
      * `Rewrite like the professionals`
      */
    ["com.arms.payment.ai.benefit.g1-2"](): string;
    /**
      * `Change the tones / fix spelling & grammar`
      */
    ["com.arms.payment.ai.benefit.g1-3"](): string;
    /**
      * `Draw with you`
      */
    ["com.arms.payment.ai.benefit.g2"](): string;
    /**
      * `Visualize your mind, magically`
      */
    ["com.arms.payment.ai.benefit.g2-1"](): string;
    /**
      * `Turn your outline into beautiful, engaging presentations`
      */
    ["com.arms.payment.ai.benefit.g2-2"](): string;
    /**
      * `Summarize your content into structured mind-map`
      */
    ["com.arms.payment.ai.benefit.g2-3"](): string;
    /**
      * `Plan with you`
      */
    ["com.arms.payment.ai.benefit.g3"](): string;
    /**
      * `Memorize and tidy up your knowledge`
      */
    ["com.arms.payment.ai.benefit.g3-1"](): string;
    /**
      * `Auto-sorting and auto-tagging`
      */
    ["com.arms.payment.ai.benefit.g3-2"](): string;
    /**
      * `Open source & Privacy ensured`
      */
    ["com.arms.payment.ai.benefit.g3-3"](): string;
    /**
      * `You have purchased AFFiNE AI. The expiration date is {{end}}.`
      */
    ["com.arms.payment.ai.billing-tip.end-at"](options: {
        readonly end: string;
    }): string;
    /**
      * `You have purchased AFFiNE AI. The next payment date is {{due}}.`
      */
    ["com.arms.payment.ai.billing-tip.next-bill-at"](options: {
        readonly due: string;
    }): string;
    /**
      * `You are currently on the Free plan.`
      */
    ["com.arms.payment.ai.pricing-plan.caption-free"](): string;
    /**
      * `You have purchased AFFiNE AI`
      */
    ["com.arms.payment.ai.pricing-plan.caption-purchased"](): string;
    /**
      * `Learn about AFFiNE AI`
      */
    ["com.arms.payment.ai.pricing-plan.learn"](): string;
    /**
      * `AFFiNE AI`
      */
    ["com.arms.payment.ai.pricing-plan.title"](): string;
    /**
      * `Turn all your ideas into reality`
      */
    ["com.arms.payment.ai.pricing-plan.title-caption-1"](): string;
    /**
      * `A true multimodal AI copilot.`
      */
    ["com.arms.payment.ai.pricing-plan.title-caption-2"](): string;
    /**
      * `Billed annually`
      */
    ["com.arms.payment.ai.subscribe.billed-annually"](): string;
    /**
      * `You have purchased AFFiNE AI.`
      */
    ["com.arms.payment.ai.usage-description-purchased"](): string;
    /**
      * `AFFiNE AI usage`
      */
    ["com.arms.payment.ai.usage-title"](): string;
    /**
      * `Change plan`
      */
    ["com.arms.payment.ai.usage.change-button-label"](): string;
    /**
      * `Purchase`
      */
    ["com.arms.payment.ai.usage.purchase-button-label"](): string;
    /**
      * `Times used`
      */
    ["com.arms.payment.ai.usage.used-caption"](): string;
    /**
      * `{{used}}/{{limit}} times`
      */
    ["com.arms.payment.ai.usage.used-detail"](options: Readonly<{
        used: string;
        limit: string;
    }>): string;
    /**
      * `Unlimited local workspaces`
      */
    ["com.arms.payment.benefit-1"](): string;
    /**
      * `Unlimited login devices`
      */
    ["com.arms.payment.benefit-2"](): string;
    /**
      * `Unlimited blocks`
      */
    ["com.arms.payment.benefit-3"](): string;
    /**
      * `{{capacity}} of cloud storage`
      */
    ["com.arms.payment.benefit-4"](options: {
        readonly capacity: string;
    }): string;
    /**
      * `{{capacity}} of maximum file size`
      */
    ["com.arms.payment.benefit-5"](options: {
        readonly capacity: string;
    }): string;
    /**
      * `Number of members per workspace ≤ {{capacity}}`
      */
    ["com.arms.payment.benefit-6"](options: {
        readonly capacity: string;
    }): string;
    /**
      * `{{capacity}}-days version history`
      */
    ["com.arms.payment.benefit-7"](options: {
        readonly capacity: string;
    }): string;
    /**
      * `AFFiNE AI`
      */
    ["com.arms.payment.billing-setting.ai-plan"](): string;
    /**
      * `Purchase`
      */
    ["com.arms.payment.billing-setting.ai.purchase"](): string;
    /**
      * `One-time payment`
      */
    ["com.arms.payment.billing-setting.believer.price-caption"](): string;
    /**
      * `AFFiNE Cloud`
      */
    ["com.arms.payment.billing-setting.believer.title"](): string;
    /**
      * `Cancel subscription`
      */
    ["com.arms.payment.billing-setting.cancel-subscription"](): string;
    /**
      * `Once you canceled subscription you will no longer enjoy the plan benefits.`
      */
    ["com.arms.payment.billing-setting.cancel-subscription.description"](): string;
    /**
      * `Change plan`
      */
    ["com.arms.payment.billing-setting.change-plan"](): string;
    /**
      * `AFFiNE Cloud`
      */
    ["com.arms.payment.billing-setting.current-plan"](): string;
    /**
      * `Expiration date`
      */
    ["com.arms.payment.billing-setting.expiration-date"](): string;
    /**
      * `Your subscription is valid until {{expirationDate}}`
      */
    ["com.arms.payment.billing-setting.expiration-date.description"](options: {
        readonly expirationDate: string;
    }): string;
    /**
      * `Billing history`
      */
    ["com.arms.payment.billing-setting.history"](): string;
    /**
      * `Information`
      */
    ["com.arms.payment.billing-setting.information"](): string;
    /**
      * `month`
      */
    ["com.arms.payment.billing-setting.month"](): string;
    /**
      * `There are no invoices to display.`
      */
    ["com.arms.payment.billing-setting.no-invoice"](): string;
    /**
      * `Paid`
      */
    ["com.arms.payment.billing-setting.paid"](): string;
    /**
      * `Payment method`
      */
    ["com.arms.payment.billing-setting.payment-method"](): string;
    /**
      * `Provided by Stripe.`
      */
    ["com.arms.payment.billing-setting.payment-method.description"](): string;
    /**
      * `Renew date`
      */
    ["com.arms.payment.billing-setting.renew-date"](): string;
    /**
      * `Next billing date: {{renewDate}}`
      */
    ["com.arms.payment.billing-setting.renew-date.description"](options: {
        readonly renewDate: string;
    }): string;
    /**
      * `Resume`
      */
    ["com.arms.payment.billing-setting.resume-subscription"](): string;
    /**
      * `Manage your billing information and invoices.`
      */
    ["com.arms.payment.billing-setting.subtitle"](): string;
    /**
      * `Billing`
      */
    ["com.arms.payment.billing-setting.title"](): string;
    /**
      * `Update`
      */
    ["com.arms.payment.billing-setting.update"](): string;
    /**
      * `Upgrade`
      */
    ["com.arms.payment.billing-setting.upgrade"](): string;
    /**
      * `View invoice`
      */
    ["com.arms.payment.billing-setting.view-invoice"](): string;
    /**
      * `year`
      */
    ["com.arms.payment.billing-setting.year"](): string;
    /**
      * `Please tell us more about your use case, to make AFFiNE better.`
      */
    ["com.arms.payment.billing-type-form.description"](): string;
    /**
      * `Go`
      */
    ["com.arms.payment.billing-type-form.go"](): string;
    /**
      * `Tell us your use case`
      */
    ["com.arms.payment.billing-type-form.title"](): string;
    /**
      * `The maximum file upload size for local workspaces is {{quota}}.`
      */
    ["com.arms.payment.blob-limit.description.local"](options: {
        readonly quota: string;
    }): string;
    /**
      * `The maximum file upload size for this joined workspace is {{quota}}. You can contact the owner of this workspace.`
      */
    ["com.arms.payment.blob-limit.description.member"](options: {
        readonly quota: string;
    }): string;
    /**
      * `{{planName}} users can upload files with a maximum size of {{currentQuota}}. You can upgrade your account to unlock a maximum file size of {{upgradeQuota}}.`
      */
    ["com.arms.payment.blob-limit.description.owner.free"](options: Readonly<{
        planName: string;
        currentQuota: string;
        upgradeQuota: string;
    }>): string;
    /**
      * `{{planName}} users can upload files with a maximum size of {{quota}}.`
      */
    ["com.arms.payment.blob-limit.description.owner.pro"](options: Readonly<{
        planName: string;
        quota: string;
    }>): string;
    /**
      * `You have reached the limit`
      */
    ["com.arms.payment.blob-limit.title"](): string;
    /**
      * `Book a demo`
      */
    ["com.arms.payment.book-a-demo"](): string;
    /**
      * `Buy Pro`
      */
    ["com.arms.payment.buy-pro"](): string;
    /**
      * `Change to {{to}} Billing`
      */
    ["com.arms.payment.change-to"](options: {
        readonly to: string;
    }): string;
    /**
      * `Include in FOSS`
      */
    ["com.arms.payment.cloud.free.benefit.g1"](): string;
    /**
      * `Unlimited local workspaces`
      */
    ["com.arms.payment.cloud.free.benefit.g1-1"](): string;
    /**
      * `Unlimited use and customization`
      */
    ["com.arms.payment.cloud.free.benefit.g1-2"](): string;
    /**
      * `Unlimited doc and edgeless editing`
      */
    ["com.arms.payment.cloud.free.benefit.g1-3"](): string;
    /**
      * `Include in Basic`
      */
    ["com.arms.payment.cloud.free.benefit.g2"](): string;
    /**
      * `10 GB of cloud storage.`
      */
    ["com.arms.payment.cloud.free.benefit.g2-1"](): string;
    /**
      * `10 MB of maximum file size.`
      */
    ["com.arms.payment.cloud.free.benefit.g2-2"](): string;
    /**
      * `Up to 3 members per workspace.`
      */
    ["com.arms.payment.cloud.free.benefit.g2-3"](): string;
    /**
      * `7-days cloud time machine file version history.`
      */
    ["com.arms.payment.cloud.free.benefit.g2-4"](): string;
    /**
      * `Up to 3 login devices.`
      */
    ["com.arms.payment.cloud.free.benefit.g2-5"](): string;
    /**
      * `Open-source under MIT license.`
      */
    ["com.arms.payment.cloud.free.description"](): string;
    /**
      * `FOSS + Basic`
      */
    ["com.arms.payment.cloud.free.name"](): string;
    /**
      * `Free forever`
      */
    ["com.arms.payment.cloud.free.title"](): string;
    /**
      * `Included in Believer plan`
      */
    ["com.arms.payment.cloud.lifetime.included"](): string;
    /**
      * `We host, no technical setup required.`
      */
    ["com.arms.payment.cloud.pricing-plan.select.caption"](): string;
    /**
      * `Hosted by AFFiNE.Pro`
      */
    ["com.arms.payment.cloud.pricing-plan.select.title"](): string;
    /**
      * `Billed annually`
      */
    ["com.arms.payment.cloud.pricing-plan.toggle-billed-yearly"](): string;
    /**
      * `Saving {{discount}}%`
      */
    ["com.arms.payment.cloud.pricing-plan.toggle-discount"](options: {
        readonly discount: string;
    }): string;
    /**
      * `Annually`
      */
    ["com.arms.payment.cloud.pricing-plan.toggle-yearly"](): string;
    /**
      * `Include in Pro`
      */
    ["com.arms.payment.cloud.pro.benefit.g1"](): string;
    /**
      * `Everything in AFFiNE FOSS & Basic.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-1"](): string;
    /**
      * `100 GB of cloud storage.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-2"](): string;
    /**
      * `100 MB of maximum file size.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-3"](): string;
    /**
      * `Up to 10 members per workspace.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-4"](): string;
    /**
      * `30-days cloud time machine file version history.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-5"](): string;
    /**
      * `Add comments on Doc and Edgeless.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-6"](): string;
    /**
      * `Community support.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-7"](): string;
    /**
      * `Real-time syncing & collaboration for more people.`
      */
    ["com.arms.payment.cloud.pro.benefit.g1-8"](): string;
    /**
      * `For family and small teams.`
      */
    ["com.arms.payment.cloud.pro.description"](): string;
    /**
      * `Pro`
      */
    ["com.arms.payment.cloud.pro.name"](): string;
    /**
      * `billed annually`
      */
    ["com.arms.payment.cloud.pro.title.billed-yearly"](): string;
    /**
      * `{{price}} per month`
      */
    ["com.arms.payment.cloud.pro.title.price-monthly"](options: {
        readonly price: string;
    }): string;
    /**
      * `Both in Team & Enterprise`
      */
    ["com.arms.payment.cloud.team.benefit.g1"](): string;
    /**
      * `Everything in AFFiNE Pro.`
      */
    ["com.arms.payment.cloud.team.benefit.g1-1"](): string;
    /**
      * `Advanced permission control, page history and review mode.`
      */
    ["com.arms.payment.cloud.team.benefit.g1-2"](): string;
    /**
      * `Pay for seats, fits all team size.`
      */
    ["com.arms.payment.cloud.team.benefit.g1-3"](): string;
    /**
      * `Email & Slack support.`
      */
    ["com.arms.payment.cloud.team.benefit.g1-4"](): string;
    /**
      * `Enterprise only`
      */
    ["com.arms.payment.cloud.team.benefit.g2"](): string;
    /**
      * `SSO authorization.`
      */
    ["com.arms.payment.cloud.team.benefit.g2-1"](): string;
    /**
      * `Solutions & best practices for dedicated needs.`
      */
    ["com.arms.payment.cloud.team.benefit.g2-2"](): string;
    /**
      * `Embed-able & integrations with IT support.`
      */
    ["com.arms.payment.cloud.team.benefit.g2-3"](): string;
    /**
      * `Best for scalable teams.`
      */
    ["com.arms.payment.cloud.team.description"](): string;
    /**
      * `Team / Enterprise`
      */
    ["com.arms.payment.cloud.team.name"](): string;
    /**
      * `Coming soon`
      */
    ["com.arms.payment.cloud.team.title"](): string;
    /**
      * `Contact sales`
      */
    ["com.arms.payment.contact-sales"](): string;
    /**
      * `Current plan`
      */
    ["com.arms.payment.current-plan"](): string;
    /**
      * `This is a special testing(Canary) version of AFFiNE. Account upgrades are not supported in this version. If you want to experience the full service, please download the stable version from our website.`
      */
    ["com.arms.payment.disable-payment.description"](): string;
    /**
      * `Account upgrade unavailable`
      */
    ["com.arms.payment.disable-payment.title"](): string;
    /**
      * `{{amount}}% off`
      */
    ["com.arms.payment.discount-amount"](options: {
        readonly amount: string;
    }): string;
    /**
      * `Downgrade`
      */
    ["com.arms.payment.downgrade"](): string;
    /**
      * `We'd like to hear more about where we fall short, so that we can make AFFiNE better.`
      */
    ["com.arms.payment.downgraded-notify.content"](): string;
    /**
      * `Later`
      */
    ["com.arms.payment.downgraded-notify.later"](): string;
    /**
      * `Sure, Open in browser`
      */
    ["com.arms.payment.downgraded-notify.ok-client"](): string;
    /**
      * `Sure, Open in new tab`
      */
    ["com.arms.payment.downgraded-notify.ok-web"](): string;
    /**
      * `Sorry to see you go`
      */
    ["com.arms.payment.downgraded-notify.title"](): string;
    /**
      * `You have successfully downgraded. After the current billing period ends, your account will automatically switch to the Free plan.`
      */
    ["com.arms.payment.downgraded-tooltip"](): string;
    /**
      * `Best team workspace for collaboration and knowledge distilling.`
      */
    ["com.arms.payment.dynamic-benefit-1"](): string;
    /**
      * `Focusing on what really matters with team project management and automation.`
      */
    ["com.arms.payment.dynamic-benefit-2"](): string;
    /**
      * `Pay for seats, fits all team size.`
      */
    ["com.arms.payment.dynamic-benefit-3"](): string;
    /**
      * `Solutions & best practices for dedicated needs.`
      */
    ["com.arms.payment.dynamic-benefit-4"](): string;
    /**
      * `Embedable & interrogations with IT support.`
      */
    ["com.arms.payment.dynamic-benefit-5"](): string;
    /**
      * `Everything in AFFiNE Pro`
      */
    ["com.arms.payment.lifetime.benefit-1"](): string;
    /**
      * `Life-time personal usage`
      */
    ["com.arms.payment.lifetime.benefit-2"](): string;
    /**
      * `{{capacity}} Cloud Storage`
      */
    ["com.arms.payment.lifetime.benefit-3"](options: {
        readonly capacity: string;
    }): string;
    /**
      * `Dedicated Discord support with AFFiNE makers`
      */
    ["com.arms.payment.lifetime.benefit-4"](): string;
    /**
      * `Become a Life-time supporter?`
      */
    ["com.arms.payment.lifetime.caption-1"](): string;
    /**
      * `Purchase`
      */
    ["com.arms.payment.lifetime.purchase"](): string;
    /**
      * `Purchased`
      */
    ["com.arms.payment.lifetime.purchased"](): string;
    /**
      * `Believer Plan`
      */
    ["com.arms.payment.lifetime.title"](): string;
    /**
      * `Upgrade`
      */
    ["com.arms.payment.member-limit.free.confirm"](): string;
    /**
      * `Each {{planName}} user can invite up to {{quota}} members to join their workspace. You can upgrade your account to unlock more members.`
      */
    ["com.arms.payment.member-limit.free.description"](options: Readonly<{
        planName: string;
        quota: string;
    }>): string;
    /**
      * `Got it`
      */
    ["com.arms.payment.member-limit.pro.confirm"](): string;
    /**
      * `Each {{planName}} user can invite up to {{quota}} members to join their workspace. If you want to continue adding collaboration members, you can create a new workspace.`
      */
    ["com.arms.payment.member-limit.pro.description"](options: Readonly<{
        planName: string;
        quota: string;
    }>): string;
    /**
      * `You have reached the limit`
      */
    ["com.arms.payment.member-limit.title"](): string;
    /**
      * `Manage members here. {{planName}} users can invite up to {{memberLimit}}`
      */
    ["com.arms.payment.member.description"](options: Readonly<{
        planName: string;
        memberLimit: string;
    }>): string;
    /**
      * `Choose your plan`
      */
    ["com.arms.payment.member.description.choose-plan"](): string;
    /**
      * `go upgrade`
      */
    ["com.arms.payment.member.description.go-upgrade"](): string;
    /**
      * `Looking to collaborate with more people?`
      */
    ["com.arms.payment.member.description2"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.payment.modal.change.cancel"](): string;
    /**
      * `Change`
      */
    ["com.arms.payment.modal.change.confirm"](): string;
    /**
      * `Change your subscription`
      */
    ["com.arms.payment.modal.change.title"](): string;
    /**
      * `Cancel subscription`
      */
    ["com.arms.payment.modal.downgrade.cancel"](): string;
    /**
      * `You can still use AFFiNE Cloud Pro until the end of this billing period :)`
      */
    ["com.arms.payment.modal.downgrade.caption"](): string;
    /**
      * `Keep AFFiNE Cloud Pro`
      */
    ["com.arms.payment.modal.downgrade.confirm"](): string;
    /**
      * `We're sorry to see you go, but we're always working to improve, and your feedback is welcome. We hope to see you return in the future.`
      */
    ["com.arms.payment.modal.downgrade.content"](): string;
    /**
      * `Are you sure?`
      */
    ["com.arms.payment.modal.downgrade.title"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.payment.modal.resume.cancel"](): string;
    /**
      * `Confirm`
      */
    ["com.arms.payment.modal.resume.confirm"](): string;
    /**
      * `Are you sure you want to resume the subscription for your pro account? This means your payment method will be charged automatically at the end of each billing cycle, starting from the next billing cycle.`
      */
    ["com.arms.payment.modal.resume.content"](): string;
    /**
      * `Resume auto-renewal?`
      */
    ["com.arms.payment.modal.resume.title"](): string;
    /**
      * `Refresh`
      */
    ["com.arms.payment.plans-error-retry"](): string;
    /**
      * `Unable to load pricing plans, please check your network. `
      */
    ["com.arms.payment.plans-error-tip"](): string;
    /**
      * `per month`
      */
    ["com.arms.payment.price-description.per-month"](): string;
    /**
      * `monthly`
      */
    ["com.arms.payment.recurring-monthly"](): string;
    /**
      * `annually`
      */
    ["com.arms.payment.recurring-yearly"](): string;
    /**
      * `Resume`
      */
    ["com.arms.payment.resume"](): string;
    /**
      * `Resume auto-renewal`
      */
    ["com.arms.payment.resume-renewal"](): string;
    /**
      * `See all plans`
      */
    ["com.arms.payment.see-all-plans"](): string;
    /**
      * `Sign up free`
      */
    ["com.arms.payment.sign-up-free"](): string;
    /**
      * `Cloud storage is insufficient. Please contact the owner of that workspace.`
      */
    ["com.arms.payment.storage-limit.description.member"](): string;
    /**
      * `Cloud storage is insufficient. You can upgrade your account to unlock more cloud storage.`
      */
    ["com.arms.payment.storage-limit.description.owner"](): string;
    /**
      * `Sync failed`
      */
    ["com.arms.payment.storage-limit.title"](): string;
    /**
      * `View`
      */
    ["com.arms.payment.storage-limit.view"](): string;
    /**
      * `You already have a subscription.`
      */
    ["com.arms.payment.subscription.exist"](): string;
    /**
      * `Subscribe AFFiNE`
      */
    ["com.arms.payment.subscription.go-to-subscribe"](): string;
    /**
      * `You are currently on the {{plan}} plan. After the current billing period ends, your account will automatically switch to the Free plan.`
      */
    ["com.arms.payment.subtitle-canceled"](options: {
        readonly plan: string;
    }): string;
    /**
      * `This is the pricing plans of AFFiNE Cloud. You can sign up or sign in to your account first.`
      */
    ["com.arms.payment.subtitle-not-signed-in"](): string;
    /**
      * `See all plans`
      */
    ["com.arms.payment.tag-tooltips"](): string;
    /**
      * `Tell us your use case`
      */
    ["com.arms.payment.tell-us-use-case"](): string;
    /**
      * `Pricing plans`
      */
    ["com.arms.payment.title"](): string;
    /**
      * `You have changed your plan to {{plan}} billing.`
      */
    ["com.arms.payment.updated-notify-msg"](options: {
        readonly plan: string;
    }): string;
    /**
      * `No further charges will be made starting from the next billing cycle.`
      */
    ["com.arms.payment.updated-notify-msg.cancel-subscription"](): string;
    /**
      * `Subscription updated`
      */
    ["com.arms.payment.updated-notify-title"](): string;
    /**
      * `Upgrade`
      */
    ["com.arms.payment.upgrade"](): string;
    /**
      * `We'd like to hear more about your use case, so that we can make AFFiNE better.`
      */
    ["com.arms.payment.upgrade-success-notify.content"](): string;
    /**
      * `Later`
      */
    ["com.arms.payment.upgrade-success-notify.later"](): string;
    /**
      * `Sure, open in browser`
      */
    ["com.arms.payment.upgrade-success-notify.ok-client"](): string;
    /**
      * `Sure, open in new tab`
      */
    ["com.arms.payment.upgrade-success-notify.ok-web"](): string;
    /**
      * `Thanks for subscribing!`
      */
    ["com.arms.payment.upgrade-success-notify.title"](): string;
    /**
      * `Congratulations! Your AFFiNE account has been successfully upgraded to a Pro account.`
      */
    ["com.arms.payment.upgrade-success-page.text"](): string;
    /**
      * `Upgrade successful!`
      */
    ["com.arms.payment.upgrade-success-page.title"](): string;
    /**
      * `Close`
      */
    ["com.arms.peek-view-controls.close"](): string;
    /**
      * `Open this doc`
      */
    ["com.arms.peek-view-controls.open-doc"](): string;
    /**
      * `Open in new tab`
      */
    ["com.arms.peek-view-controls.open-doc-in-new-tab"](): string;
    /**
      * `Open in split view`
      */
    ["com.arms.peek-view-controls.open-doc-in-split-view"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.publicLinkDisableModal.button.cancel"](): string;
    /**
      * `Disable`
      */
    ["com.arms.publicLinkDisableModal.button.disable"](): string;
    /**
      * `Disabling this public link will prevent anyone with the link from accessing this doc.`
      */
    ["com.arms.publicLinkDisableModal.description"](): string;
    /**
      * `Disable public link`
      */
    ["com.arms.publicLinkDisableModal.title"](): string;
    /**
      * `New`
      */
    ["com.arms.quicksearch.group.creation"](): string;
    /**
      * `Search for "{{query}}"`
      */
    ["com.arms.quicksearch.group.searchfor"](options: {
        readonly query: string;
    }): string;
    /**
      * `Reset sync`
      */
    ["com.arms.resetSyncStatus.button"](): string;
    /**
      * `This operation may fix some synchronization issues.`
      */
    ["com.arms.resetSyncStatus.description"](): string;
    /**
      * `Collections`
      */
    ["com.arms.rootAppSidebar.collections"](): string;
    /**
      * `Only doc can be placed on here`
      */
    ["com.arms.rootAppSidebar.doc.link-doc-only"](): string;
    /**
      * `No linked docs`
      */
    ["com.arms.rootAppSidebar.docs.no-subdoc"](): string;
    /**
      * `Loading linked docs...`
      */
    ["com.arms.rootAppSidebar.docs.references-loading"](): string;
    /**
      * `New doc`
      */
    ["com.arms.rootAppSidebar.explorer.collection-add-tooltip"](): string;
    /**
      * `New collection`
      */
    ["com.arms.rootAppSidebar.explorer.collection-section-add-tooltip"](): string;
    /**
      * `New linked doc`
      */
    ["com.arms.rootAppSidebar.explorer.doc-add-tooltip"](): string;
    /**
      * `Copy`
      */
    ["com.arms.rootAppSidebar.explorer.drop-effect.copy"](): string;
    /**
      * `Link`
      */
    ["com.arms.rootAppSidebar.explorer.drop-effect.link"](): string;
    /**
      * `Move`
      */
    ["com.arms.rootAppSidebar.explorer.drop-effect.move"](): string;
    /**
      * `New doc`
      */
    ["com.arms.rootAppSidebar.explorer.fav-section-add-tooltip"](): string;
    /**
      * `New doc`
      */
    ["com.arms.rootAppSidebar.explorer.organize-add-tooltip"](): string;
    /**
      * `New folder`
      */
    ["com.arms.rootAppSidebar.explorer.organize-section-add-tooltip"](): string;
    /**
      * `New doc`
      */
    ["com.arms.rootAppSidebar.explorer.tag-add-tooltip"](): string;
    /**
      * `New tag`
      */
    ["com.arms.rootAppSidebar.explorer.tag-section-add-tooltip"](): string;
    /**
      * `Favorites`
      */
    ["com.arms.rootAppSidebar.favorites"](): string;
    /**
      * `No favorites`
      */
    ["com.arms.rootAppSidebar.favorites.empty"](): string;
    /**
      * `Migration data`
      */
    ["com.arms.rootAppSidebar.migration-data"](): string;
    /**
      * `Empty the old favorites`
      */
    ["com.arms.rootAppSidebar.migration-data.clean-all"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.rootAppSidebar.migration-data.clean-all.cancel"](): string;
    /**
      * `OK`
      */
    ["com.arms.rootAppSidebar.migration-data.clean-all.confirm"](): string;
    /**
      * `The old "Favorites" will be replaced`
      */
    ["com.arms.rootAppSidebar.migration-data.help"](): string;
    /**
      * `Empty the old favorites`
      */
    ["com.arms.rootAppSidebar.migration-data.help.clean-all"](): string;
    /**
      * `OK`
      */
    ["com.arms.rootAppSidebar.migration-data.help.confirm"](): string;
    /**
      * `Organize`
      */
    ["com.arms.rootAppSidebar.organize"](): string;
    /**
      * `Delete`
      */
    ["com.arms.rootAppSidebar.organize.delete"](): string;
    /**
      * `Remove from folder`
      */
    ["com.arms.rootAppSidebar.organize.delete-from-folder"](): string;
    /**
      * `Delete the folder will not delete any docs, tags, or collections.`
      */
    ["com.arms.rootAppSidebar.organize.delete.notify-message"](): string;
    /**
      * `Delete {{name}}`
      */
    ["com.arms.rootAppSidebar.organize.delete.notify-title"](options: {
        readonly name: string;
    }): string;
    /**
      * `No folders`
      */
    ["com.arms.rootAppSidebar.organize.empty"](): string;
    /**
      * `Empty folder`
      */
    ["com.arms.rootAppSidebar.organize.empty-folder"](): string;
    /**
      * `Add pages`
      */
    ["com.arms.rootAppSidebar.organize.empty-folder.add-pages"](): string;
    /**
      * `New folder`
      */
    ["com.arms.rootAppSidebar.organize.empty.new-folders-button"](): string;
    /**
      * `Add to favorites`
      */
    ["com.arms.rootAppSidebar.organize.folder-add-favorite"](): string;
    /**
      * `Remove from favorites`
      */
    ["com.arms.rootAppSidebar.organize.folder-rm-favorite"](): string;
    /**
      * `Add Collections`
      */
    ["com.arms.rootAppSidebar.organize.folder.add-collections"](): string;
    /**
      * `Add docs`
      */
    ["com.arms.rootAppSidebar.organize.folder.add-docs"](): string;
    /**
      * `Add others`
      */
    ["com.arms.rootAppSidebar.organize.folder.add-others"](): string;
    /**
      * `Add tags`
      */
    ["com.arms.rootAppSidebar.organize.folder.add-tags"](): string;
    /**
      * `Create a subfolder`
      */
    ["com.arms.rootAppSidebar.organize.folder.create-subfolder"](): string;
    /**
      * `Link {{from}} to {{to}}`
      */
    ["com.arms.rootAppSidebar.organize.link.notify-message"](options: Readonly<{
        from: string;
        to: string;
    }>): string;
    /**
      * `Successfully linked to {{to}}`
      */
    ["com.arms.rootAppSidebar.organize.link.notify-title"](options: {
        readonly to: string;
    }): string;
    /**
      * `Add {{from}} to {{to}}`
      */
    ["com.arms.rootAppSidebar.organize.move.notify-message"](options: Readonly<{
        from: string;
        to: string;
    }>): string;
    /**
      * `Successfully added to {{to}}`
      */
    ["com.arms.rootAppSidebar.organize.move.notify-title"](options: {
        readonly to: string;
    }): string;
    /**
      * `New folder`
      */
    ["com.arms.rootAppSidebar.organize.new-folders"](): string;
    /**
      * `Only folder can be placed on here`
      */
    ["com.arms.rootAppSidebar.organize.root-folder-only"](): string;
    /**
      * `Others`
      */
    ["com.arms.rootAppSidebar.others"](): string;
    /**
      * `Only doc can be placed on here`
      */
    ["com.arms.rootAppSidebar.tag.doc-only"](): string;
    /**
      * `Tags`
      */
    ["com.arms.rootAppSidebar.tags"](): string;
    /**
      * `No tags`
      */
    ["com.arms.rootAppSidebar.tags.empty"](): string;
    /**
      * `New tag`
      */
    ["com.arms.rootAppSidebar.tags.empty.new-tag-button"](): string;
    /**
      * `New tag`
      */
    ["com.arms.rootAppSidebar.tags.new-tag"](): string;
    /**
      * `No docs`
      */
    ["com.arms.rootAppSidebar.tags.no-doc"](): string;
    /**
      * `Type here ...`
      */
    ["com.arms.search-tags.placeholder"](): string;
    /**
      * `Empty`
      */
    ["com.arms.selectPage.empty"](): string;
    /**
      * `Selected`
      */
    ["com.arms.selectPage.selected"](): string;
    /**
      * `Add include doc`
      */
    ["com.arms.selectPage.title"](): string;
    /**
      * `Search collections...`
      */
    ["com.arms.selector-collection.search.placeholder"](): string;
    /**
      * `Search docs...`
      */
    ["com.arms.selector-doc.search-placeholder"](): string;
    /**
      * `Search tags...`
      */
    ["com.arms.selector-tag.search.placeholder"](): string;
    /**
      * `Customise`
      */
    ["com.arms.setDBLocation.button.customize"](): string;
    /**
      * `Default location`
      */
    ["com.arms.setDBLocation.button.defaultLocation"](): string;
    /**
      * `Select where you want to create your workspace. The data of workspace is saved locally by default.`
      */
    ["com.arms.setDBLocation.description"](): string;
    /**
      * `Set database location`
      */
    ["com.arms.setDBLocation.title"](): string;
    /**
      * `By default will be saved to {{location}}`
      */
    ["com.arms.setDBLocation.tooltip.defaultLocation"](options: {
        readonly location: string;
    }): string;
    /**
      * `Continue`
      */
    ["com.arms.setSyncingMode.button.continue"](): string;
    /**
      * `Sync across devices with AFFiNE Cloud`
      */
    ["com.arms.setSyncingMode.cloud"](): string;
    /**
      * `Use on current device only`
      */
    ["com.arms.setSyncingMode.deviceOnly"](): string;
    /**
      * `Added successfully`
      */
    ["com.arms.setSyncingMode.title.added"](): string;
    /**
      * `Created successfully`
      */
    ["com.arms.setSyncingMode.title.created"](): string;
    /**
      * `Account settings`
      */
    ["com.arms.setting.account"](): string;
    /**
      * `Delete account`
      */
    ["com.arms.setting.account.delete"](): string;
    /**
      * `Permanently delete this account and the Workspace data backup in AFFiNE Cloud. This action can not be undone.`
      */
    ["com.arms.setting.account.delete.message"](): string;
    /**
      * `Your personal information`
      */
    ["com.arms.setting.account.message"](): string;
    /**
      * `Sync with AFFiNE Cloud`
      */
    ["com.arms.setting.sign.message"](): string;
    /**
      * `Securely sign out of your account.`
      */
    ["com.arms.setting.sign.out.message"](): string;
    /**
      * `General`
      */
    ["com.arms.settingSidebar.settings.general"](): string;
    /**
      * `Workspace`
      */
    ["com.arms.settingSidebar.settings.workspace"](): string;
    /**
      * `Settings`
      */
    ["com.arms.settingSidebar.title"](): string;
    /**
      * `Information about AFFiNE`
      */
    ["com.arms.settings.about.message"](): string;
    /**
      * `Automatically check for new updates periodically.`
      */
    ["com.arms.settings.about.update.check.message"](): string;
    /**
      * `Automatically download updates (to this device).`
      */
    ["com.arms.settings.about.update.download.message"](): string;
    /**
      * `Appearance`
      */
    ["com.arms.settings.appearance"](): string;
    /**
      * `Customise the appearance of the client.`
      */
    ["com.arms.settings.appearance.border-style-description"](): string;
    /**
      * `Customise your date style.`
      */
    ["com.arms.settings.appearance.date-format-description"](): string;
    /**
      * `Maximum display of content within a doc.`
      */
    ["com.arms.settings.appearance.full-width-description"](): string;
    /**
      * `Select the language for the interface.`
      */
    ["com.arms.settings.appearance.language-description"](): string;
    /**
      * `By default, the week starts on Sunday.`
      */
    ["com.arms.settings.appearance.start-week-description"](): string;
    /**
      * `Customise appearance of Windows Client.`
      */
    ["com.arms.settings.appearance.window-frame-description"](): string;
    /**
      * `If enabled, it will automatically check for new versions at regular intervals.`
      */
    ["com.arms.settings.auto-check-description"](): string;
    /**
      * `If enabled, new versions will be automatically downloaded to the current device.`
      */
    ["com.arms.settings.auto-download-description"](): string;
    /**
      * `Email`
      */
    ["com.arms.settings.email"](): string;
    /**
      * `Change email`
      */
    ["com.arms.settings.email.action"](): string;
    /**
      * `Change email`
      */
    ["com.arms.settings.email.action.change"](): string;
    /**
      * `Verify email`
      */
    ["com.arms.settings.email.action.verify"](): string;
    /**
      * `Enable AFFiNE Cloud to collaborate with others`
      */
    ["com.arms.settings.member-tooltip"](): string;
    /**
      * `Loading member list...`
      */
    ["com.arms.settings.member.loading"](): string;
    /**
      * `Noise background on the sidebar`
      */
    ["com.arms.settings.noise-style"](): string;
    /**
      * `Use background noise effect on the sidebar.`
      */
    ["com.arms.settings.noise-style-description"](): string;
    /**
      * `Password`
      */
    ["com.arms.settings.password"](): string;
    /**
      * `Change password`
      */
    ["com.arms.settings.password.action.change"](): string;
    /**
      * `Set password`
      */
    ["com.arms.settings.password.action.set"](): string;
    /**
      * `Set a password to sign in to your account`
      */
    ["com.arms.settings.password.message"](): string;
    /**
      * `My profile`
      */
    ["com.arms.settings.profile"](): string;
    /**
      * `Your account profile will be displayed to everyone.`
      */
    ["com.arms.settings.profile.message"](): string;
    /**
      * `Display name`
      */
    ["com.arms.settings.profile.name"](): string;
    /**
      * `Input account name`
      */
    ["com.arms.settings.profile.placeholder"](): string;
    /**
      * `Remove workspace`
      */
    ["com.arms.settings.remove-workspace"](): string;
    /**
      * `Remove workspace from this device and optionally delete all data.`
      */
    ["com.arms.settings.remove-workspace-description"](): string;
    /**
      * `Sign in / Sign up`
      */
    ["com.arms.settings.sign"](): string;
    /**
      * `Click to move storage location.`
      */
    ["com.arms.settings.storage.db-location.change-hint"](): string;
    /**
      * `Check or change storage location`
      */
    ["com.arms.settings.storage.description"](): string;
    /**
      * `Check or change storage location. Click path to edit location.`
      */
    ["com.arms.settings.storage.description-alt"](): string;
    /**
      * `Need more customization options? Tell us in the community.`
      */
    ["com.arms.settings.suggestion"](): string;
    /**
      * `Translucent UI on the sidebar`
      */
    ["com.arms.settings.translucent-style"](): string;
    /**
      * `Use transparency effect on the sidebar.`
      */
    ["com.arms.settings.translucent-style-description"](): string;
    /**
      * `Workspace`
      */
    ["com.arms.settings.workspace"](): string;
    /**
      * `You can view current workspace's information here.`
      */
    ["com.arms.settings.workspace.description"](): string;
    /**
      * `Experimental features`
      */
    ["com.arms.settings.workspace.experimental-features"](): string;
    /**
      * `Get started`
      */
    ["com.arms.settings.workspace.experimental-features.get-started"](): string;
    /**
      * `Experimental features`
      */
    ["com.arms.settings.workspace.experimental-features.header.plugins"](): string;
    /**
      * `You can customize your workspace here.`
      */
    ["com.arms.settings.workspace.experimental-features.header.subtitle"](): string;
    /**
      * `I am aware of the risks, and I am willing to continue to use it.`
      */
    ["com.arms.settings.workspace.experimental-features.prompt-disclaimer"](): string;
    /**
      * `Do you want to use the plugin system that is in an experimental stage?`
      */
    ["com.arms.settings.workspace.experimental-features.prompt-header"](): string;
    /**
      * `You are about to enable an experimental feature. This feature is still in development and may contain errors or behave unpredictably. Please proceed with caution and at your own risk.`
      */
    ["com.arms.settings.workspace.experimental-features.prompt-warning"](): string;
    /**
      * `WARNING MESSAGE`
      */
    ["com.arms.settings.workspace.experimental-features.prompt-warning-title"](): string;
    /**
      * `Only an owner can edit the workspace avatar and name. Changes will be shown for everyone.`
      */
    ["com.arms.settings.workspace.not-owner"](): string;
    /**
      * `Preference`
      */
    ["com.arms.settings.workspace.preferences"](): string;
    /**
      * `Properties`
      */
    ["com.arms.settings.workspace.properties"](): string;
    /**
      * `Add property`
      */
    ["com.arms.settings.workspace.properties.add_property"](): string;
    /**
      * `All`
      */
    ["com.arms.settings.workspace.properties.all"](): string;
    /**
      * `Delete property`
      */
    ["com.arms.settings.workspace.properties.delete-property"](): string;
    /**
      * `Edit property`
      */
    ["com.arms.settings.workspace.properties.edit-property"](): string;
    /**
      * `General properties`
      */
    ["com.arms.settings.workspace.properties.general-properties"](): string;
    /**
      * `Properties`
      */
    ["com.arms.settings.workspace.properties.header.title"](): string;
    /**
      * `In use`
      */
    ["com.arms.settings.workspace.properties.in-use"](): string;
    /**
      * `Required properties`
      */
    ["com.arms.settings.workspace.properties.required-properties"](): string;
    /**
      * `Set as required property`
      */
    ["com.arms.settings.workspace.properties.set-as-required"](): string;
    /**
      * `Unused`
      */
    ["com.arms.settings.workspace.properties.unused"](): string;
    /**
      * `Enable AFFiNE Cloud to publish this workspace`
      */
    ["com.arms.settings.workspace.publish-tooltip"](): string;
    /**
      * `Click to move storage location.`
      */
    ["com.arms.settings.workspace.storage.tip"](): string;
    /**
      * `Sharing doc requires AFFiNE Cloud.`
      */
    ["com.arms.share-menu.EnableCloudDescription"](): string;
    /**
      * `Share mode`
      */
    ["com.arms.share-menu.ShareMode"](): string;
    /**
      * `Share doc`
      */
    ["com.arms.share-menu.SharePage"](): string;
    /**
      * `Share via export`
      */
    ["com.arms.share-menu.ShareViaExport"](): string;
    /**
      * `Download a static copy of your doc to share with others.`
      */
    ["com.arms.share-menu.ShareViaExportDescription"](): string;
    /**
      * `Share with link`
      */
    ["com.arms.share-menu.ShareWithLink"](): string;
    /**
      * `Create a link you can easily share with anyone. The visitors will open your doc in the form od a document`
      */
    ["com.arms.share-menu.ShareWithLinkDescription"](): string;
    /**
      * `Shared doc`
      */
    ["com.arms.share-menu.SharedPage"](): string;
    /**
      * `Please try again later.`
      */
    ["com.arms.share-menu.confirm-modify-mode.notification.fail.message"](): string;
    /**
      * `Failed to modify`
      */
    ["com.arms.share-menu.confirm-modify-mode.notification.fail.title"](): string;
    /**
      * `You have changed the public link from {{preMode}} Mode to {{currentMode}} Mode.`
      */
    ["com.arms.share-menu.confirm-modify-mode.notification.success.message"](options: Readonly<{
        preMode: string;
        currentMode: string;
    }>): string;
    /**
      * `Modified successfully`
      */
    ["com.arms.share-menu.confirm-modify-mode.notification.success.title"](): string;
    /**
      * `Copy private link`
      */
    ["com.arms.share-menu.copy-private-link"](): string;
    /**
      * `Please try again later.`
      */
    ["com.arms.share-menu.create-public-link.notification.fail.message"](): string;
    /**
      * `Failed to create public link`
      */
    ["com.arms.share-menu.create-public-link.notification.fail.title"](): string;
    /**
      * `You can share this document with link.`
      */
    ["com.arms.share-menu.create-public-link.notification.success.message"](): string;
    /**
      * `Public link created`
      */
    ["com.arms.share-menu.create-public-link.notification.success.title"](): string;
    /**
      * `Please try again later.`
      */
    ["com.arms.share-menu.disable-publish-link.notification.fail.message"](): string;
    /**
      * `Failed to disable public link`
      */
    ["com.arms.share-menu.disable-publish-link.notification.fail.title"](): string;
    /**
      * `This doc is no longer shared publicly.`
      */
    ["com.arms.share-menu.disable-publish-link.notification.success.message"](): string;
    /**
      * `Public link disabled`
      */
    ["com.arms.share-menu.disable-publish-link.notification.success.title"](): string;
    /**
      * `Publish to web`
      */
    ["com.arms.share-menu.publish-to-web"](): string;
    /**
      * `Let anyone with a link view a read-only version of this doc.`
      */
    ["com.arms.share-menu.publish-to-web.description"](): string;
    /**
      * `Share privately`
      */
    ["com.arms.share-menu.share-privately"](): string;
    /**
      * `Only members of this workspace can open this link.`
      */
    ["com.arms.share-menu.share-privately.description"](): string;
    /**
      * `Share`
      */
    ["com.arms.share-menu.shareButton"](): string;
    /**
      * `Shared`
      */
    ["com.arms.share-menu.sharedButton"](): string;
    /**
      * `Built with`
      */
    ["com.arms.share-page.footer.built-with"](): string;
    /**
      * `Create with`
      */
    ["com.arms.share-page.footer.create-with"](): string;
    /**
      * `Empower your sharing with AFFiNE Cloud: One-click doc sharing`
      */
    ["com.arms.share-page.footer.description"](): string;
    /**
      * `Get started for free`
      */
    ["com.arms.share-page.footer.get-started"](): string;
    /**
      * `Present`
      */
    ["com.arms.share-page.header.present"](): string;
    /**
      * `Edgeless`
      */
    ["com.arms.shortcutsTitle.edgeless"](): string;
    /**
      * `General`
      */
    ["com.arms.shortcutsTitle.general"](): string;
    /**
      * `Markdown syntax`
      */
    ["com.arms.shortcutsTitle.markdownSyntax"](): string;
    /**
      * `Page`
      */
    ["com.arms.shortcutsTitle.page"](): string;
    /**
      * `Collapse sidebar`
      */
    ["com.arms.sidebarSwitch.collapse"](): string;
    /**
      * `Expand sidebar`
      */
    ["com.arms.sidebarSwitch.expand"](): string;
    /**
      * `Maybe later`
      */
    ["com.arms.star-affine.cancel"](): string;
    /**
      * `Star on GitHub`
      */
    ["com.arms.star-affine.confirm"](): string;
    /**
      * `Are you finding our app useful and enjoyable? We'd love your support to keep improving! A great way to help us out is by giving us a star on GitHub. This simple action can make a big difference and helps us continue to deliver the best experience for you.`
      */
    ["com.arms.star-affine.description"](): string;
    /**
      * `Star us on GitHub`
      */
    ["com.arms.star-affine.title"](): string;
    /**
      * `Change plan`
      */
    ["com.arms.storage.change-plan"](): string;
    /**
      * `AFFiNE Cloud is currently in early access phase and is not supported for upgrading, please be patient and wait for our pricing plan.`
      */
    ["com.arms.storage.disabled.hint"](): string;
    /**
      * `The usage has reached its maximum capacity, AFFiNE Cloud is currently in early access phase and is not supported for upgrading, please be patient and wait for our pricing plan. `
      */
    ["com.arms.storage.extend.hint"](): string;
    /**
      * `To get more information click here.`
      */
    ["com.arms.storage.extend.link"](): string;
    /**
      * `You have reached the maximum capacity limit for your current account`
      */
    ["com.arms.storage.maximum-tips"](): string;
    /**
      * `Pro users will have unlimited storage capacity during the alpha test period of the team version`
      */
    ["com.arms.storage.maximum-tips.pro"](): string;
    /**
      * `Plan`
      */
    ["com.arms.storage.plan"](): string;
    /**
      * `AFFiNE Cloud storage`
      */
    ["com.arms.storage.title"](): string;
    /**
      * `Upgrade`
      */
    ["com.arms.storage.upgrade"](): string;
    /**
      * `Space used`
      */
    ["com.arms.storage.used.hint"](): string;
    /**
      * `Syncing`
      */
    ["com.arms.syncing"](): string;
    /**
      * `{{count}} doc`
    
      * - com.arms.tags.count_one: `{{count}} doc`
    
      * - com.arms.tags.count_other: `{{count}} docs`
    
      * - com.arms.tags.count_zero: `{{count}} doc`
      */
    ["com.arms.tags.count"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `{{count}} doc`
      */
    ["com.arms.tags.count_one"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `{{count}} docs`
      */
    ["com.arms.tags.count_other"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `{{count}} doc`
      */
    ["com.arms.tags.count_zero"](options: {
        readonly count: string | number | bigint;
    }): string;
    /**
      * `Type tag name here...`
      */
    ["com.arms.tags.create-tag.placeholder"](): string;
    /**
      * `Tag already exists`
      */
    ["com.arms.tags.create-tag.toast.exist"](): string;
    /**
      * `Tag created`
      */
    ["com.arms.tags.create-tag.toast.success"](): string;
    /**
      * `Tag deleted`
      */
    ["com.arms.tags.delete-tags.toast"](): string;
    /**
      * `Tag updated`
      */
    ["com.arms.tags.edit-tag.toast.success"](): string;
    /**
      * `New tag`
      */
    ["com.arms.tags.empty.new-tag-button"](): string;
    /**
      * `Enable telemetry`
      */
    ["com.arms.telemetry.enable"](): string;
    /**
      * `Telemetry is a feature that allows us to collect data on how you use the app. This data helps us improve the app and provide better features.`
      */
    ["com.arms.telemetry.enable.desc"](): string;
    /**
      * `Dark`
      */
    ["com.arms.themeSettings.dark"](): string;
    /**
      * `Light`
      */
    ["com.arms.themeSettings.light"](): string;
    /**
      * `System`
      */
    ["com.arms.themeSettings.system"](): string;
    /**
      * `now`
      */
    ["com.arms.time.now"](): string;
    /**
      * `this month`
      */
    ["com.arms.time.this-mouth"](): string;
    /**
      * `this week`
      */
    ["com.arms.time.this-week"](): string;
    /**
      * `this year`
      */
    ["com.arms.time.this-year"](): string;
    /**
      * `today`
      */
    ["com.arms.time.today"](): string;
    /**
      * `Successfully added linked doc`
      */
    ["com.arms.toastMessage.addLinkedPage"](): string;
    /**
      * `Added to favorites`
      */
    ["com.arms.toastMessage.addedFavorites"](): string;
    /**
      * `Edgeless mode`
      */
    ["com.arms.toastMessage.edgelessMode"](): string;
    /**
      * `Moved to trash`
      */
    ["com.arms.toastMessage.movedTrash"](): string;
    /**
      * `Page Mode`
      */
    ["com.arms.toastMessage.pageMode"](): string;
    /**
      * `Permanently deleted`
      */
    ["com.arms.toastMessage.permanentlyDeleted"](): string;
    /**
      * `Removed from favourites`
      */
    ["com.arms.toastMessage.removedFavorites"](): string;
    /**
      * `Successfully renamed`
      */
    ["com.arms.toastMessage.rename"](): string;
    /**
      * `{{title}} restored`
      */
    ["com.arms.toastMessage.restored"](options: {
        readonly title: string;
    }): string;
    /**
      * `Successfully deleted`
      */
    ["com.arms.toastMessage.successfullyDeleted"](): string;
    /**
      * `Today`
      */
    ["com.arms.today"](): string;
    /**
      * `Tomorrow`
      */
    ["com.arms.tomorrow"](): string;
    /**
      * `Limited to view-only on mobile.`
      */
    ["com.arms.top-tip.mobile"](): string;
    /**
      * `Delete`
      */
    ["com.arms.trashOperation.delete"](): string;
    /**
      * `Once deleted, you can't undo this action. Do you confirm?`
      */
    ["com.arms.trashOperation.delete.description"](): string;
    /**
      * `Permanently delete`
      */
    ["com.arms.trashOperation.delete.title"](): string;
    /**
      * `Once deleted, you can't undo this action. Do you confirm?`
      */
    ["com.arms.trashOperation.deleteDescription"](): string;
    /**
      * `Delete permanently`
      */
    ["com.arms.trashOperation.deletePermanently"](): string;
    /**
      * `Restore it`
      */
    ["com.arms.trashOperation.restoreIt"](): string;
    /**
      * `Downloading`
      */
    ["com.arms.updater.downloading"](): string;
    /**
      * `Open download page`
      */
    ["com.arms.updater.open-download-page"](): string;
    /**
      * `Restart to install update`
      */
    ["com.arms.updater.restart-to-update"](): string;
    /**
      * `Update available`
      */
    ["com.arms.updater.update-available"](): string;
    /**
      * `Refresh current page`
      */
    ["com.arms.upgrade.button-text.done"](): string;
    /**
      * `Data upgrade error`
      */
    ["com.arms.upgrade.button-text.error"](): string;
    /**
      * `Upgrade workspace data`
      */
    ["com.arms.upgrade.button-text.pending"](): string;
    /**
      * `Upgrading`
      */
    ["com.arms.upgrade.button-text.upgrading"](): string;
    /**
      * `After upgrading the workspace data, please refresh the page to see the changes.`
      */
    ["com.arms.upgrade.tips.done"](): string;
    /**
      * `We encountered some errors while upgrading the workspace data.`
      */
    ["com.arms.upgrade.tips.error"](): string;
    /**
      * `To ensure compatibility with the updated AFFiNE client, please upgrade your data by clicking the "Upgrade workspace data" button below.`
      */
    ["com.arms.upgrade.tips.normal"](): string;
    /**
      * `AI usage`
      */
    ["com.arms.user-info.usage.ai"](): string;
    /**
      * `Cloud storage`
      */
    ["com.arms.user-info.usage.cloud"](): string;
    /**
      * `Close`
      */
    ["com.arms.workbench.split-view-menu.close"](): string;
    /**
      * `Full screen`
      */
    ["com.arms.workbench.split-view-menu.full-screen"](): string;
    /**
      * `Solo view`
      */
    ["com.arms.workbench.split-view-menu.keep-this-one"](): string;
    /**
      * `Move left`
      */
    ["com.arms.workbench.split-view-menu.move-left"](): string;
    /**
      * `Move right`
      */
    ["com.arms.workbench.split-view-menu.move-right"](): string;
    /**
      * `Open in split view`
      */
    ["com.arms.workbench.split-view.page-menu-open"](): string;
    /**
      * `Open in new tab`
      */
    ["com.arms.workbench.tab.page-menu-open"](): string;
    /**
      * `You cannot delete the last workspace`
      */
    ["com.arms.workspace.cannot-delete"](): string;
    /**
      * `Cloud workspaces`
      */
    ["com.arms.workspace.cloud"](): string;
    /**
      * `Sign out`
      */
    ["com.arms.workspace.cloud.account.logout"](): string;
    /**
      * `Account settings`
      */
    ["com.arms.workspace.cloud.account.settings"](): string;
    /**
      * `Sign up/ Sign in`
      */
    ["com.arms.workspace.cloud.auth"](): string;
    /**
      * `Sync with AFFiNE Cloud`
      */
    ["com.arms.workspace.cloud.description"](): string;
    /**
      * `Join workspace`
      */
    ["com.arms.workspace.cloud.join"](): string;
    /**
      * `Cloud sync`
      */
    ["com.arms.workspace.cloud.sync"](): string;
    /**
      * `Failed to enable Cloud, please try again.`
      */
    ["com.arms.workspace.enable-cloud.failed"](): string;
    /**
      * `Local workspaces`
      */
    ["com.arms.workspace.local"](): string;
    /**
      * `Import workspace`
      */
    ["com.arms.workspace.local.import"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.workspaceDelete.button.cancel"](): string;
    /**
      * `Delete`
      */
    ["com.arms.workspaceDelete.button.delete"](): string;
    /**
      * `Please type workspace name to confirm`
      */
    ["com.arms.workspaceDelete.placeholder"](): string;
    /**
      * `Delete workspace`
      */
    ["com.arms.workspaceDelete.title"](): string;
    /**
      * `Cancel`
      */
    ["com.arms.workspaceLeave.button.cancel"](): string;
    /**
      * `Leave`
      */
    ["com.arms.workspaceLeave.button.leave"](): string;
    /**
      * `After you leave, you will no longer be able to access the contents of this workspace.`
      */
    ["com.arms.workspaceLeave.description"](): string;
    /**
      * `Create workspace`
      */
    ["com.arms.workspaceList.addWorkspace.create"](): string;
    /**
      * `Create cloud workspace`
      */
    ["com.arms.workspaceList.addWorkspace.create-cloud"](): string;
    /**
      * `Cloud sync`
      */
    ["com.arms.workspaceList.workspaceListType.cloud"](): string;
    /**
      * `Local storage`
      */
    ["com.arms.workspaceList.workspaceListType.local"](): string;
    /**
      * `All docs`
      */
    ["com.arms.workspaceSubPath.all"](): string;
    /**
      * `Trash`
      */
    ["com.arms.workspaceSubPath.trash"](): string;
    /**
      * `Deleted docs will appear here.`
      */
    ["com.arms.workspaceSubPath.trash.empty-description"](): string;
    /**
      * `Cloud workspace`
      */
    ["com.arms.workspaceType.cloud"](): string;
    /**
      * `Joined workspace`
      */
    ["com.arms.workspaceType.joined"](): string;
    /**
      * `Local workspace`
      */
    ["com.arms.workspaceType.local"](): string;
    /**
      * `Available offline`
      */
    ["com.arms.workspaceType.offline"](): string;
    /**
      * `Write with a blank page`
      */
    ["com.arms.write_with_a_blank_page"](): string;
    /**
      * `Yesterday`
      */
    ["com.arms.yesterday"](): string;
    /**
      * `core`
      */
    core(): string;
    /**
      * `Dark`
      */
    dark(): string;
    /**
      * `Click Add to favorites and the doc will appear here.`
      */
    emptyFavorite(): string;
    /**
      * `Shared docs will appear here.`
      */
    emptySharedPages(): string;
    /**
      * `Click Add to trash and the doc will appear here.`
      */
    emptyTrash(): string;
    /**
      * `Frameless`
      */
    frameless(): string;
    /**
      * `invited you to join`
      */
    ["invited you to join"](): string;
    /**
      * `is a cloud workspace.`
      */
    ["is a Cloud Workspace"](): string;
    /**
      * `is a local workspace.`
      */
    ["is a Local Workspace"](): string;
    /**
      * `Light`
      */
    light(): string;
    /**
      * `Login success`
      */
    ["login success"](): string;
    /**
      * `Looks like you are browsing on a mobile device.`
      */
    ["mobile device"](): string;
    /**
      * `We are still working on mobile support and recommend you use a desktop device.`
      */
    ["mobile device description"](): string;
    /**
      * `Others`
      */
    others(): string;
    /**
      * `{{title}} restored`
      */
    restored(options: {
        readonly title: string;
    }): string;
    /**
      * `(This page is still being designed.)`
      */
    ["still designed"](): string;
    /**
      * `System`
      */
    system(): string;
    /**
      * `unnamed`
      */
    unnamed(): string;
    /**
      * `Please upgrade to the latest version of Chrome for the best experience.`
      */
    upgradeBrowser(): string;
    /**
      * `{{title}} will be moved to trash`
      */
    ["will be moved to Trash"](options: {
        readonly title: string;
    }): string;
    /**
      * `will delete member`
      */
    ["will delete member"](): string;
} { const { t } = useTranslation(); return useMemo(() => createProxy((key) => t.bind(null, key)), [t]); }
function createComponent(i18nKey: string) {
    return (props) => createElement(Trans, { i18nKey, shouldUnescape: true, ...props });
}
export const TypedTrans: {
    /**
      * `All data will be synchronised and saved to the AFFiNE account <1>{{email}}</1>`
      */
    ["Cloud Workspace Description"]: ComponentType<TypedTransProps<{
        readonly email: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Deleting <1>{{workspace}}</1> cannot be undone, please proceed with caution. All contents will be lost.`
      */
    ["Delete Workspace Description"]: ComponentType<TypedTransProps<{
        readonly workspace: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Deleting <1>{{workspace}}</1> will delete both local and cloud data, this operation cannot be undone, please proceed with caution.`
      */
    ["Delete Workspace Description2"]: ComponentType<TypedTransProps<{
        readonly workspace: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Export Workspace <1>{{workspace}}</1> is coming soon`
      */
    ["Export Workspace"]: ComponentType<TypedTransProps<{
        readonly workspace: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `The entire workspace is published on the web and can be edited via <1>Workspace settings</1>.`
      */
    ["Shared Pages In Public Workspace Description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Go to <a>{{link}}</a> for learn more details about AFFiNE AI.`
      */
    ["com.arms.ai-onboarding.general.5.description"]: ComponentType<TypedTransProps<{
        readonly link: string;
    }, {
        a: JSX.Element;
    }>>;
    /**
      * `By continuing, you are agreeing to our <a>AI Terms</a>.`
      */
    ["com.arms.ai-onboarding.general.privacy"]: ComponentType<TypedTransProps<Readonly<{}>, {
        a: JSX.Element;
    }>>;
    /**
      * `Opening <1>AFFiNE</1> app now`
      */
    ["com.arms.auth.open.affine.prompt"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Or <1>sign in with password</1> instead.`
      */
    ["com.arms.auth.sign.auth.code.message.password"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `By clicking “Continue with Google/Email” above, you acknowledge that you agree to AFFiNE's <1>Terms of Conditions</1> and <3>Privacy Policy</3>.`
      */
    ["com.arms.auth.sign.message"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
        ["3"]: JSX.Element;
    }>>;
    /**
      * `An email with a magic link has been sent to <a>{{email}}</a>.`
      */
    ["com.arms.auth.sign.sent.email.message.sent-tips"]: ComponentType<TypedTransProps<{
        readonly email: string;
    }, {
        a: JSX.Element;
    }>>;
    /**
      * `This demo is limited. <1>Download the AFFiNE Client</1> for the latest features and Performance.`
      */
    ["com.arms.banner.content"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `We are upgrading the AFFiNE Cloud service and it is temporarily unavailable on the client side. If you wish to stay updated on the progress and be notified on availability, you can fill out the <1>AFFiNE Cloud Signup</1>.`
      */
    ["com.arms.cloudTempDisable.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `<0>Add docs:</0> You can freely select docs and add them to the collection.`
      */
    ["com.arms.collection.addPages.tips"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>Add rules:</0> Rules are based on filtering. After adding rules, docs that meet the requirements will be automatically added to the current collection.`
      */
    ["com.arms.collection.addRules.tips"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> selected`
    
      * - com.arms.collection.toolbar.selected_one: `<0>{{count}}</0> collection selected`
    
      * - com.arms.collection.toolbar.selected_other: `<0>{{count}}</0> collection(s) selected`
      */
    ["com.arms.collection.toolbar.selected"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> collection selected`
      */
    ["com.arms.collection.toolbar.selected_one"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> collection(s) selected`
      */
    ["com.arms.collection.toolbar.selected_other"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> collection(s) selected`
      */
    ["com.arms.collection.toolbar.selected_others"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `Deleting <1>{{tag}}</1> cannot be undone, please proceed with caution.`
      */
    ["com.arms.delete-tags.confirm.description"]: ComponentType<TypedTransProps<{
        readonly tag: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Selected <1>{{selectedCount}}</1>, filtered <3>{{filteredCount}}</3>`
      */
    ["com.arms.editCollection.rules.countTips"]: ComponentType<TypedTransProps<Readonly<{
        selectedCount: string;
        filteredCount: string;
    }>, {
        ["1"]: JSX.Element;
        ["3"]: JSX.Element;
    }>>;
    /**
      * `Showing <1>{{count}}</1> docs.`
      */
    ["com.arms.editCollection.rules.countTips.more"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Showing <1>{{count}}</1> doc.`
      */
    ["com.arms.editCollection.rules.countTips.one"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Showing <1>{{count}}</1> docs.`
      */
    ["com.arms.editCollection.rules.countTips.zero"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Please <1>add rules</1> to save this collection or switch to <3>Docs</3>, use manual selection mode`
      */
    ["com.arms.editCollection.rules.empty.noRules.tips"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
        ["3"]: JSX.Element;
    }>>;
    /**
      * `Docs that meet the rules will be added to the current collection <2>{{highlight}}</2>`
      */
    ["com.arms.editCollection.rules.tips"]: ComponentType<TypedTransProps<{
        readonly highlight: string;
    }, {
        ["2"]: JSX.Element;
    }>>;
    /**
      * `If you are still experiencing this issue, please <1>contact us through the community.</1>`
      */
    ["com.arms.error.contact.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `With the workspace creator's free account, every member can access up to <1>7 days<1> of version history.`
      */
    ["com.arms.history.confirm-restore-modal.free-plan-prompt.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `With the workspace creator's Pro account, every member enjoys the privilege of accessing up to <1>30 days<1> of version history.`
      */
    ["com.arms.history.confirm-restore-modal.pro-plan-prompt.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> selected`
    
      * - com.arms.page.toolbar.selected_one: `<0>{{count}}</0> doc selected`
    
      * - com.arms.page.toolbar.selected_other: `<0>{{count}}</0> doc(s) selected`
      */
    ["com.arms.page.toolbar.selected"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> doc selected`
      */
    ["com.arms.page.toolbar.selected_one"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> doc(s) selected`
      */
    ["com.arms.page.toolbar.selected_other"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> doc(s) selected`
      */
    ["com.arms.page.toolbar.selected_others"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `You are currently on the <a>free plan</a>.`
      */
    ["com.arms.payment.billing-setting.ai.free-desc"]: ComponentType<TypedTransProps<Readonly<{}>, {
        a: JSX.Element;
    }>>;
    /**
      * `You have purchased <a>Believer plan</a>. Enjoy with your benefits!`
      */
    ["com.arms.payment.billing-setting.believer.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        a: JSX.Element;
    }>>;
    /**
      * `You are currently on the <1>{{planName}} plan</1>.`
      */
    ["com.arms.payment.billing-setting.current-plan.description"]: ComponentType<TypedTransProps<{
        readonly planName: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `You are currently on the believer <1>{{planName}} plan</1>.`
      */
    ["com.arms.payment.billing-setting.current-plan.description.lifetime"]: ComponentType<TypedTransProps<{
        readonly planName: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `You are currently on the monthly <1>{{planName}} plan</1>.`
      */
    ["com.arms.payment.billing-setting.current-plan.description.monthly"]: ComponentType<TypedTransProps<{
        readonly planName: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `You are currently on the annually <1>{{planName}} plan</1>.`
      */
    ["com.arms.payment.billing-setting.current-plan.description.yearly"]: ComponentType<TypedTransProps<{
        readonly planName: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `One-time Purchase. Personal use rights for up to 150 years. <a>Fair Usage Policies</a> may apply.`
      */
    ["com.arms.payment.lifetime.caption-2"]: ComponentType<TypedTransProps<Readonly<{}>, {
        a: JSX.Element;
    }>>;
    /**
      * `You are currently on the {{currentPlan}} plan. If you have any questions, please contact our <3>customer support</3>.`
      */
    ["com.arms.payment.subtitle-active"]: ComponentType<TypedTransProps<{
        readonly currentPlan: string;
    }, {
        ["3"]: JSX.Element;
    }>>;
    /**
      * `If you have any questions, please contact our <1> customer support</1>.`
      */
    ["com.arms.payment.upgrade-success-page.support"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `This action deletes the old Favorites section. <b>Your documents are safe</b>, ensure you've moved your frequently accessed documents to the new personal Favorites section.`
      */
    ["com.arms.rootAppSidebar.migration-data.clean-all.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        b: JSX.Element;
    }>>;
    /**
      * `<b>Your documents are safe</b>, but you'll need to re-pin your most-used ones. "Favorites" are now personal. Move items from the old shared section to your new personal section or remove the old one by clicking "Empty the old favorites" now.`
      */
    ["com.arms.rootAppSidebar.migration-data.help.description"]: ComponentType<TypedTransProps<Readonly<{}>, {
        b: JSX.Element;
    }>>;
    /**
      * `No doc titles contain <1>{{search}}</1>`
      */
    ["com.arms.selectPage.empty.tips"]: ComponentType<TypedTransProps<{
        readonly search: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Love our app? <1>Star us on GitHub</1> and <2>create issues</2> for your valuable feedback!`
      */
    ["com.arms.settings.suggestion-2"]: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
        ["2"]: JSX.Element;
    }>>;
    /**
      * `The "<1>{{ name }}</1>" property will be remove from {{ count }} doc(s). This action cannot be undone.`
      */
    ["com.arms.settings.workspace.properties.delete-property-prompt"]: ComponentType<TypedTransProps<Readonly<{
        name: string;
        count: string;
    }>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> doc`
      */
    ["com.arms.settings.workspace.properties.doc"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> docs`
      */
    ["com.arms.settings.workspace.properties.doc_others"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `Manage workspace <1>{{name}}</1> properties`
      */
    ["com.arms.settings.workspace.properties.header.subtitle"]: ComponentType<TypedTransProps<{
        readonly name: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> selected`
    
      * - com.arms.tag.toolbar.selected_one: `<0>{{count}}</0> tag selected`
    
      * - com.arms.tag.toolbar.selected_other: `<0>{{count}}</0> tag(s) selected`
      */
    ["com.arms.tag.toolbar.selected"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> tag selected`
      */
    ["com.arms.tag.toolbar.selected_one"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> tag(s) selected`
      */
    ["com.arms.tag.toolbar.selected_other"]: ComponentType<TypedTransProps<{
        readonly count: string | number | bigint;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `<0>{{count}}</0> tag(s) selected`
      */
    ["com.arms.tag.toolbar.selected_others"]: ComponentType<TypedTransProps<{
        readonly count: string;
    }, {
        ["0"]: JSX.Element;
    }>>;
    /**
      * `Deleting <1>{{workspace}}</1> cannot be undone, please proceed with caution. All contents will be lost.`
      */
    ["com.arms.workspaceDelete.description"]: ComponentType<TypedTransProps<{
        readonly workspace: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Deleting <1>{{workspace}}</1> will delete both local and cloud data, this operation cannot be undone, please proceed with caution.`
      */
    ["com.arms.workspaceDelete.description2"]: ComponentType<TypedTransProps<{
        readonly workspace: string;
    }, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Click on the <1></1> button to create your first doc.`
      */
    emptyAllPages: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
    /**
      * `Click on the <1></1> button Or press <3>{{shortcut}}</3> to create your first doc.`
      */
    emptyAllPagesClient: ComponentType<TypedTransProps<{
        readonly shortcut: string;
    }, {
        ["1"]: JSX.Element;
        ["3"]: JSX.Element;
    }>>;
    /**
      * ` We recommend the <1>Chrome</1> browser for optimal experience.`
      */
    recommendBrowser: ComponentType<TypedTransProps<Readonly<{}>, {
        ["1"]: JSX.Element;
    }>>;
} = /*#__PURE__*/ createProxy(createComponent);
